<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'lo', version '2.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'ທາງເລືອກຂັ້ນສູງ';
$string['allday'] = 'ທຸກມື້';
$string['calendar'] = 'ປະຕິທິນ';
$string['calendarheading'] = '{$a} ປະຕິທິນ';
$string['calendarpreferences'] = 'ການຕັ້ງຄ່າປະຕິທິນ';
$string['calendarurl'] = 'URL ປະຕິທິນ: {$a}';
$string['clickhide'] = 'ຄລິກເພື່ອເຊື່ອງ';
$string['clickshow'] = 'ຄລິກເພື່ອສະແດງ';
$string['commontasks'] = 'ທາງເລືອກ';
$string['confirmeventdelete'] = 'ເຈົ້າແນ່ໃຈຫລືບໍ່ທີ່ຈະລືບກິດຈະກຳນີ້?';
$string['course'] = 'ລາຍວິຊາ';
$string['courseevent'] = 'ນັດໝາຍລາຍວິຊາ';
$string['courseevents'] = 'ບັນດານັດໝາຍລາຍວິຊາ';
$string['courses'] = 'ບັນດາວິຊາ';
$string['dayview'] = 'ມຸມມອງແບບມື້';
$string['daywithnoevents'] = 'ບໍ່ມີນັດໝາຍໃນມື້ນີ້';
$string['default'] = 'ຄ່າເລີ່ມຕົ້ນ';
$string['deleteevent'] = 'ລືບນັດໝາຍ';
$string['deleteevents'] = 'ລຶບນັດໝາຍ';
$string['detailedmonthview'] = 'ມຸມມອງແບບເດືອນໂດຍລະອຽດ';
$string['durationminutes'] = 'ໄລຍະເວລາເປັນນາທີ';
$string['durationnone'] = 'ບໍ່ມີໄລຍະເວລາ';
$string['durationuntil'] = 'ຈົນກວ່າ';
$string['editevent'] = 'ແກ້ໄຂນັດໝາຍ';
$string['errorbeforecoursestart'] = 'ບໍ່ສາມາດຕັ້ງຄ່ານັດໝາຍກ່ອນວັນທີ່ລາຍວິຊາຈະເລີ່ມ';
$string['errorinvaliddate'] = 'ວັນທີ່ບໍ່ຖືກຕ້ອງ';
$string['errorinvalidminutes'] = 'ລະບຸໄລຍະເວລາເປັນນາທີໂດຍໃຫ້ຕົວເລກລະຫວ່າງ 1 ແລະ 999';
$string['errorinvalidrepeats'] = 'ລະບຸຈຳນວນເຫດການໂດຍການໃຫ້ຕົວເລກລະຫວ່າງ 1 ແລະ 99.';
$string['errornodescription'] = 'ຕ້ອງການລາຍລະອຽດ';
$string['errornoeventname'] = 'ຕ້ອງການຊື່';
$string['eventdate'] = 'ວັນທີ່';
$string['eventdescription'] = 'ລາຍລະອຽດ';
$string['eventduration'] = 'ໄລຍະເວລາ';
$string['eventendtime'] = 'ສິ້ນສຸດເວລາ';
$string['eventinstanttime'] = 'ເວລາ';
$string['eventkind'] = 'ປະເພດນັດໝາຍ';
$string['eventname'] = 'Name';
$string['eventnone'] = 'ບໍ່ມີນັດໝາຍ';
$string['eventrepeat'] = 'ຊ້ຳຄືນ';
$string['eventsall'] = 'ນັດໝາຍທັງໝົດ';
$string['eventsfor'] = '{$a} ນັດໝາຍ';
$string['eventskey'] = 'ນັດໝາຍສຳຄັນ';
$string['eventsrelatedtocourses'] = 'ນັດໝາຍທີ່ກ່ຽວຂ້ອງກັບວິຊາ';
$string['eventstarttime'] = 'ເວລາເລີ່ມຕົ້ນ';
$string['eventtime'] = 'ເວລາ';
$string['eventview'] = 'ລາຍລະອຽດນັດໝາຍ';
$string['expired'] = 'ໝົດອາຍຸແລ້ວ';
$string['explain_site_timeformat'] = 'ທ່ານສາມາດເລືອກເບິ່ງເວລາບໍ່ວ່າຈະຢູ່ຢູ່ໃນຮູບແບບ 12 ຫຼື 24 ຊົ່ວໂມງສໍາລັບທັງໝົດເວັບໄຊທ໌. ຖ້າທ່ານເລືອກ "ຄ່າເລີ່ມຕົ້ນ", ຈາກນັ້ນຮູບແບບຈະຖືກເລືອກໂດຍອັດຕະໂນມັດອີງຕາມພາສາທີ່ທ່ານໃຊ້ຢູ່ໃນເວັບໄຊທ໌. ການຕັ້ງຄ່ານີ້ສາມາດຖືກປ່ຽນແທນໄດ້ໂດຍການຕັ້ງຄ່າຂອງຜູ້ໃຊ້.';
$string['export'] = 'ສົ່ງອອກ';
$string['exportbutton'] = 'ສົ່ງອອກ';
$string['exportcalendar'] = 'ສົ່ງອອກປະຕິທິນ';
$string['fri'] = 'ສຸກ';
$string['friday'] = 'ວັນສຸກ';
$string['generateurlbutton'] = 'ຮັບເອົາ URL ປະຕິທິນ';
$string['global'] = 'ທົ່ວໂລກ';
$string['globalevent'] = 'ນັດໝາຍທົ່ວໂລກ';
$string['globalevents'] = 'ນັດໝາຍທົ່ວໂລກ';
$string['gotocalendar'] = 'ໄປທີ່ປະຕິທິນ';
$string['group'] = 'ກຸ່ມ';
$string['groupevent'] = 'ນັດໝາຍກຸ່ມ';
$string['groupevents'] = 'ນັດໝາຍກຸ່ມ';
$string['hidden'] = 'hidden';
$string['invalidtimedurationminutes'] = 'ໄລຍະເວລາເປັນນາທີທີ່ທ່ານປ້ອນເຂົ້າໄປບໍ່ຖືກຕ້ອງ. ກະລຸນາໃສ່ໄລຍະເວລາເປັນນາທີທີ່ໃຫຍ່ກວ່າ 0 ຫຼື ເລືອກໄລຍະເວລາທີ່ບໍ່ມີ.';
$string['invalidtimedurationuntil'] = 'ວັນທີ ແລະ ເວລາທີ່ທ່ານເລືອກສໍາລັບໄລຍະເວລາຈົນຮອດກ່ອນເວລາເລີ່ມຕົ້ນຂອງເຫດການ. ກະລຸນາແກ້ໄຂສິ່ງນີ້ກ່ອນດໍາເນີນການຕໍ່ໄປ.';
$string['iwanttoexport'] = 'ສົ່ງອອກ';
$string['manyevents'] = '{$a} ນັດໝາຍ';
$string['mon'] = 'ຈັນ';
$string['monday'] = 'ວັນຈັນ';
$string['monthlyview'] = 'ມຸມມອງປະຈຳເດືອນ';
$string['monthnext'] = 'ເດືອນຕໍ່ໄປ';
$string['monththis'] = 'ເດືອນນີ້';
$string['newevent'] = 'ນັດໝາຍໃໝ່';
$string['noupcomingevents'] = 'ບໍ່ມີນັດໝາຍທີ່ຈະມາເຖິງ';
$string['oneevent'] = '1 ນັດໝາຍ';
$string['pref_lookahead'] = 'ນັດໝາຍທີ່ຈະມາເຖິງເບິ່ງໄປຂ້າງໜ້າ';
$string['pref_lookahead_help'] = 'ສິ່ງນີ້ກໍານົດຈໍານວນຂອງມື້ (ສູງສຸດ) ໃນອະນາຄົດທີ່ນັດໝາຍຈະຕ້ອງເລີ່ມຂຶ້ນເພື່ອທີ່ຈະສະແດງເປັນນັດໝາຍທີ່ຈະມາເຖິງ. ນັດໝາຍທີ່ເລີ່ມຕົ້ນເກີນກວ່ານີ້ຈະບໍ່ຖືກສະແດງຂຶ້ນໃນໄວໆນີ້. ກະລຸນາຮັບຊາບວ່າ <strong>ບໍ່ມີການຮັບປະກັນ</strong> ວ່ານັດໝາຍທັງໝົດທີ່ເລີ່ມຕົ້ນໃນກອບເວລານີ້ຈະຖືກສະແດງ; ຖ້າມີຫຼາຍເກີນໄປ (ຫຼາຍກ່ວາການຕັ້ງຄ່າ "ນັດໝາຍທີ່ຈະມາຮອດສູງສຸດ") ນັດໝາຍທີ່ຢູ່ໄກທີ່ສຸດຈະບໍ່ຖືກສະແດງ.';
$string['pref_maxevents'] = 'ນັດໝາຍທີ່ຈະມາຮອດສູງສຸດ';
$string['pref_maxevents_help'] = 'ສິ່ງນີ້ກໍານົດຈໍານວນສູງສຸດຂອງນັດໝາຍທີ່ຈະມາເຖິງທີ່ສາມາດສະແດງໄດ້. ຖ້າທ່ານເລືອກເອົາຈໍານວນຫຼາຍຢູ່ທີ່ນີ້ ມັນເປັນໄປໄດ້ວ່າການສະແດງນັດໝາຍທີ່ຈະມາເຖິງ ຈະໃຊ້ພື້ນທີ່ຫຼາຍຢູ່ໃນໜ້າຈໍຂອງທ່ານ.';
$string['pref_persistflt'] = 'ຈື່ການຕັ້ງຄ່າຕົວກອງ';
$string['pref_persistflt_help'] = 'ຖ້າສິ່ງນີ້ເປີດໃຊ້ງານ, ຈາກນັ້ນ Moodle ຈະຈື່ການຕັ້ງຄ່າຕົວກອງນັດໝາຍສຸດທ້າຍຂອງທ່ານ ແລະ ກູ້ຄືນພວກມັນອັດຕະໂນມັດທຸກຄັ້ງທີ່ທ່ານເຂົ້າສູ່ລະບົບ.';
$string['pref_startwday'] = 'ວັນທຳອິດຂອງອາທິດ';
$string['pref_startwday_help'] = 'ອາທິດປະຕິທິນຈະຖືກສະແດງເປັນການເລີ່ມຕົ້ນໃນມື້ທີ່ທ່ານເລືອກທີ່ນີ້.';
$string['pref_timeformat'] = 'ຮູບແບບການສະແດງເວລາ';
$string['pref_timeformat_help'] = 'ທ່ານສາມາດເລືອກເບິ່ງເວລາໃນຮູບແບບ 12 ຫຼື 24 ຊົ່ວໂມງ. ຖ້າທ່ານເລືອກ "ຄ່າເລີ່ມຕົ້ນ", ຈາກນັ້ນຮູບແບບຈະຖືກເລືອກໂດຍອັດຕະໂນມັດອີງຕາມພາສາທີ່ທ່ານໃຊ້ຢູ່ໃນເວັບໄຊທ໌.';
$string['preferences'] = 'ການຕັ້ງຄ່າ';
$string['preferences_available'] = 'ການຕັ້ງຄ່າສ່ວນຕົວຂອງທ່ານ';
$string['recentupcoming'] = 'ຫຼ້າສຸດ ແລະ ຕໍ່ໄປ 60 ມື້';
$string['repeatedevents'] = 'ນັດໝາຍຊໍ້າ';
$string['repeateditall'] = 'ນຳໃຊ້ການປ່ຽນແປງຕໍ່ກັບນັດໝາຍ {$a} ອື່ນຢູ່ໃນຊຸດຊໍ້າກັນນີ້';
$string['repeateditthis'] = 'ນຳໃຊ້ການປ່ຽນແປງກັບນັດໝາຍນີ້ເທົ່ານັ້ນ';
$string['repeatevent'] = 'ເຮັດຊ້ຳນັດໝາຍນີ້';
$string['repeatnone'] = 'ບໍ່ມີການຊໍ້າຄືນ';
$string['repeatweeksl'] = 'ເຮັດຊ້ຳທຸກອາທິດ, ສ້າງທັງໝົດ';
$string['repeatweeksr'] = 'ນັດໝາຍ';
$string['sat'] = 'ເສົາ';
$string['saturday'] = 'ວັນເສົາ';
$string['shown'] = 'ສະແດງແລ້ວ';
$string['spanningevents'] = 'ເຫດການກຳລັງດຳເນີນຢູ່';
$string['sun'] = 'ທິດ';
$string['sunday'] = 'ວັນອາທິດ';
$string['thu'] = 'ພະຫັດ';
$string['thursday'] = 'ວັນພະຫັດ';
$string['timeformat_12'] = '12-ຊົ່ວໂມງ (ໂມງເຊົ້າ/ໂມງແລງ)';
$string['timeformat_24'] = '24-ຊົ່ວໂມງ';
$string['today'] = 'ມື້ນີ້';
$string['tomorrow'] = 'ມື້ອື່ນ';
$string['tt_deleteevent'] = 'ລຶບນັດໝາຍ';
$string['tt_editevent'] = 'ແກ້ໄຂນັດໝາຍ';
$string['tt_hidecourse'] = 'Course events are shown (click to hide)';
$string['tt_hideglobal'] = 'Global events are shown (click to hide)';
$string['tt_hidegroups'] = 'Group events are shown (click to hide)';
$string['tt_hideuser'] = 'User events are shown (click to hide)';
$string['tt_showcourse'] = 'Course events are hidden (click to show)';
$string['tt_showglobal'] = 'Global events are hidden (click to show)';
$string['tt_showgroups'] = 'Group events are hidden (click to show)';
$string['tt_showuser'] = 'User events are hidden (click to show)';
$string['tue'] = 'ຄານ';
$string['tuesday'] = 'ວັນອັງຄານ';
$string['typecourse'] = 'ນັດໝາຍລາຍວິຊາ';
$string['typegroup'] = 'ກຸ່ມນັດໝາຍ';
$string['typesite'] = 'ສະຖານທີ່ນັດໝາຍ';
$string['typeuser'] = 'ນັດໝາຍຜູ້ໃຊ້';
$string['upcomingevents'] = 'ນັດໝາຍທີ່ຈະມາເຖິງ';
$string['urlforical'] = 'URL ສໍາລັບການສົ່ງອອກ iCalendar, ສໍາລັບການສະໝັກໃຊ້ປະຕິທິນ';
$string['user'] = 'ຜູ້ໃຊ້';
$string['userevent'] = 'ນັດໝາຍຜູ້ໃຊ້';
$string['userevents'] = 'ບັນດານັດໝາຍຜູ້ໃຊ້';
$string['wed'] = 'ພຸດ';
$string['wednesday'] = 'ວັນພຸດ';
$string['weeknext'] = 'ອາທິດຕໍ່ໄປ';
$string['weekthis'] = 'ອາທິດນີ້';
$string['yesterday'] = 'ມື້ວານນີ້';
$string['youcandeleteallrepeats'] = 'ເຫດການນີ້ແມ່ນສ່ວນໜຶ່ງຂອງຊຸດນັດໝາຍທີ່ເກີດຂຶ້ນຊ້ຳ. ທ່ານສາມາດລຶບນັດໝາຍນີ້ອອກໄດ້ເທົ່ານັ້ນ, ຫຼື ທັງໝົດ {$a} ນັດໝາຍໃນຊຸດຕໍ່ຄັ້ງດຽວ.';
