<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'lo', version '2.1'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoscroll'] = 'ເລື່ອນອັດຕະໂນມັດ';
$string['cantlogin'] = 'ບໍ່ສາມາດລົງຊື່ເຂົ້າໃຊ້ຫ້ອງສົນທະນາ!!';
$string['chat:chat'] = 'ເຂົ້າຫາຫ້ອງສົນທະນາ';
$string['chat:deletelog'] = 'ລຶບບັນທຶກການສົນທະນາ';
$string['chat:exportparticipatedsession'] = 'ສົ່ງອອກຊ່ວງເວລາການສົນທະນາທີ່ທ່ານໄດ້ເຂົ້າຮ່ວມ';
$string['chat:exportsession'] = 'ສົ່ງອອກຊ່ວງເວລາການສົນທະນາໃດໜຶ່ງ';
$string['chat:talk'] = 'ໂອ້ລົມໃນການສົນທະນາ';
$string['chatname'] = 'ຊື່ຂອງຫ້ອງການສົນທະນານີ້';
$string['chatreport'] = 'ຊ່ວງເວລາການສົນທະນາ';
$string['chattime'] = 'ການສົນທະນາຄັ້ງຕໍ່ໄປ';
$string['confignormalupdatemode'] = 'ການປັບປຸງຫ້ອງສົນທະນາໂດຍປົກກະຕິແລ້ວແມ່ນໃຫ້ບໍລິການໄດ້ຢ່າງມີປະສິດທິພາບໂດຍໃຊ້ຄຸນສົມບັດ  <em>Keep-Alive</em> ຂອງ HTTP 1.1, ແຕ່ສິ່ງນີ້ຍັງຂ້ອນຂ້າງໜັກຢູ່ໃນເຊີບເວີ. ວິທີການທີ່ກ້າວໜ້າກວ່າແມ່ນການໃຊ້ຍຸດທະສາດ <em>ຖ່າຍທອດ</em> ເພື່ອໃຫ້ການປັບປຸງກັບຜູ້ໃຊ້. ການນໍາໃຊ້ມາດຕາສ່ວນ <em>ຖ່າຍທອດ</em> ດີກວ່າຫຼາຍ (ຄ້າຍຄືກັນກັບວິທີການ chatd) ແຕ່ອາດຈະບໍ່ຖືກສະໜັບສະໜູນໂດຍເຊີບເວີຂອງທ່ານ.';
$string['configoldping'] = 'ເວລາສູງສຸດທີ່ອາດຈະຜ່ານກ່ອນທີ່ພວກເຮົາກວດພົບວ່າມີຜູ້ໃຊ້ຖືກຕັດການເຊື່ອມຕໍ່ (ເປັນວິນາທີ)? ອັນນີ້ເປັນພຽງຂີດຈໍາກັດດ້ານເທິງ, ຕາມປົກກະຕິການກວດຫາການຕັດການເຊື່ອມຕໍ່ແມ່ນໄວຫຼາຍ. ຄ່າຕ່ຳກວ່າຈະມີຄວາມຕ້ອງການຫຼາຍຂຶ້ນຢູ່ໃນເຊີບເວີຂອງທ່ານ. ຖ້າທ່ານກໍາລັງໃຊ້ວິທີປົກກະຕິ, <strong>ບໍ່ເຄີຍ</strong> ຕັ້ງອັນນີ້ຕໍ່າກວ່າ 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'ຫ້ອງການສົນທະນາດ້ວຍຕົນເອງຄວນຈະຖືກໂຫຼດຄືນໃໝ່ເລື້ອຍປານໃດ? (ເປັນວິນາທີ). ການຕັ້ງຄ່າອັນຕ່ຳນີ້ ຈະເຮັດໃຫ້ຫ້ອງສົນທະນາເບິ່ງຄືວ່າໄວຂຶ້ນ, ແຕ່ມັນອາດຈະເຮັດໃຫ້ມີການໂຫຼດຂຶ້ນຢູ່ເທິງເຄື່ອງແມ່ຂ່າຍເວັບຂອງທ່ານໃນເວລາຫຼາຍຄົນກໍາລັງສົນທະນາຢູ່. ຖ້າທ່ານກໍາລັງໃຊ້ການອັບເດດ <em>ຖ່າຍທອດ</em> ທ່ານສາມາດເລືອກຄວາມຖີ່ການໂຫຼດຂໍ້ມູນຄືນໃໝ່ໄດ້ສູງຂຶ້ນ - ລອງດ້ວຍ 2.';
$string['configrefreshuserlist'] = 'ລາຍຊື່ຂອງຜູ້ໃຊ້ຄວນໂຫຼດໜ້າຄືນໃໝ່ຫຼາຍປານໃດ? (ເປັນວິນາທີ)';
$string['configserverhost'] = 'ຊື່ເຈົ້າພາບຂອງຄອມພິວເຕີທີ່ daemon ເຊີບເວີຢູ່';
$string['configserverip'] = 'ທີ່ຢູ່ IP ເປັນຕົວເລກທີ່ກົງກັບຊື່ເຈົ້າພາບຂ້າງເທິງ';
$string['configservermax'] = 'ຈຳນວນສູງສຸດຂອງລູກຄ້າທີ່ອະນຸຍາດ';
$string['configserverport'] = 'ພອດທີ່ນຳໃຊ້ເທິງເຊີບເວີສຳລັບ daemon';
$string['currentchats'] = 'ຊ່ວງເວລາການສົນທະນາທີ່ເຄື່ອນໄຫວ';
$string['currentusers'] = 'ຜູ້ໃຊ້ປະຈຸບັນ';
$string['deletesession'] = 'ລຶບຊ່ວງເວລານີ້';
$string['deletesessionsure'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າ ທ່ານຕ້ອງການລຶບຊ່ວງເວລານີ້?';
$string['donotusechattime'] = 'ຢ່າເຜີຍແຜ່ເວລາການສົນທະນາໃດໆ';
$string['enterchat'] = 'ຄລິກທີ່ນີ້ເພື່ອເຂົ້າສົນທະນາດຽວນີ້';
$string['errornousers'] = 'ບໍ່ສາມາດຊອກຫາຜູ້ໃຊ້ໃດໆ!';
$string['explaingeneralconfig'] = 'ການຕັ້ງຄ່າເຫຼົ່ານີ້ແມ່ນນຳໃຊ້ <strong>ສະເໝີ</strong>';
$string['generalconfig'] = 'ການກຳນົດຄ່າທົ່ວໄປ';
$string['idle'] = 'ບໍ່ເຮັດວຽກ';
$string['inputarea'] = 'ເຂດປ້ອນເຂົ້າ';
$string['invalidid'] = 'ບໍ່ສາມາດຊອກຫາຫ້ອງສົນທະນານັ້ນ!';
$string['list_all_sessions'] = 'ລາຍການຊ່ວງເວລາທັງໝົດ.';
$string['list_complete_sessions'] = 'ລາຍການຊ່ວງເວລາທີ່ຫາກໍ່ສຳເລັດ.';
$string['listing_all_sessions'] = 'ລາຍການຊ່ວງເວລາທັງໝົດ.';
$string['messagebeepseveryone'] = '{$a} ສຽງປິບທຸກຄົນ!';
$string['messagebeepsyou'] = '{$a} ໄດ້ສົ່ງສຽງປິບໃຫ້ທ່ານ!';
$string['messageenter'] = '{$a} ຫາກໍ່ເຂົ້າໃນການສົນທະນາ';
$string['messageexit'] = '{$a} ຫາກໍ່ອອກຈາກການສົນທະນາ';
$string['messages'] = 'ຂໍ້ຄວາມ';
$string['messageyoubeep'] = 'ທ່ານຖືກສຽງປິບ {$a}';
$string['method'] = 'ວິທີການສົນທະນາ';
$string['methoddaemon'] = 'ເຊີບເວີການສົນທະນາ daemon';
$string['modulename'] = 'ສົນທະນາ';
$string['modulenameplural'] = 'ສົນທະນາ';
$string['neverdeletemessages'] = 'ບໍ່ເຄີຍລຶບຂໍ້ຄວາມ';
$string['nextsession'] = 'ກຳນົດຊ່ວງເວລາຄັ້ງຕໍ່ໄປ';
$string['no_complete_sessions_found'] = 'ບໍພົບຊ່ວງເວລາສຳເລັດ.';
$string['nochat'] = 'ບໍ່ພົບການສົນທະນາ';
$string['noguests'] = 'ການສົນທະນາບໍ່ເປີດໃຫ້ແຂກ';
$string['nomessages'] = 'ຍັງບໍ່ມີຂໍ້ຄວາມ';
$string['nopermissiontoseethechatlog'] = 'ທ່ານບໍ່ມີການອະນຸຍາດໃຫ້ເບິ່ງບັນທຶກການສົນທະຍາ';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'ຖ່າຍທອດ';
$string['noscheduledsession'] = 'ບໍ່ມີຊ່ວງເວລາກຳນົດ';
$string['notlogged'] = 'ທ່ານຍັງບໍ່ໄດ້ລົງຊື່ເຂົ້າໃຊ້!';
$string['oldping'] = 'ໝົດເວລາຢຸດການເຊື່ອມຕໍ່';
$string['page-mod-chat-x'] = 'ໜ້າຊຸດການສົນທະນາໃດໜຶ່ງ';
$string['pastchats'] = 'ຊ່ວງເວລາການສົນທະນາທີ່ຜ່ານມາ';
$string['pluginadministration'] = 'ການບໍລິຫານການສົນທະນາ';
$string['pluginname'] = 'ການສົນທະນາ';
$string['refreshroom'] = 'ໂຫຼດໜ້າຄືນໃໝ່';
$string['refreshuserlist'] = 'ໂຫຼດລາຍການຜູ່ໃຊ້ຄືນໃໝ່!';
$string['removemessages'] = 'ຍົກຍ້າຍຂໍ້ຄວາມທັງໝົດອອກ';
$string['repeatdaily'] = 'ໃນເວລາເກົ່າທຸກມື້';
$string['repeatnone'] = 'ບໍ່ຊ້ຳກັນ - ເຜີຍແຜ່ໃນເວລາສະເພາະເທ່ົານັ້ນ';
$string['repeatweekly'] = 'ໃນເວລາດຽວກັນທຸກໆອາທິດ';
$string['saidto'] = 'ໄດ້ເວົ້າຫາ';
$string['savemessages'] = 'ບັນທຶກຊ່ວງເວລາທີ່ຜ່ານມາ';
$string['seesession'] = 'ເບິ່ງຊ່ວງເວລານີ້';
$string['send'] = 'ສົ່ງ';
$string['sending'] = 'ກຳລັງສົ່ງ';
$string['serverhost'] = 'ຊື່ເຊີບເວີ';
$string['serverip'] = 'IP ເຊີບເວີ';
$string['servermax'] = 'ຜູ້ໃຊ້ສຸງສຸດ';
$string['serverport'] = 'ພອດເຊີບເວີ';
$string['sessions'] = 'ຊ່ວງການສົນທະນາ';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'ທຸກຄົນສາມາດເບິ່ງຊ່ວງເວລາຜ່ານມາ';
$string['studentseereports_help'] = 'ຖ້າຖືກຕັ້ງໄປຫາ ບໍ່, ພຽງແຕ່ຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດ mod/chat:readlog ແມ່ນສາມາດເຫັນບັນທຶກການສົນທະນາ';
$string['talk'] = 'ໂອ້ລົມ';
$string['updatemethod'] = 'ປັບປຸງວິທີ';
$string['updaterate'] = 'ອັດຕາການປັບປຸງ:';
$string['userlist'] = 'ລາຍການຜູ້ໃຊ້';
$string['usingchat'] = 'ການນຳໃຊ້ການສົນທະນາ';
$string['usingchat_help'] = 'ໂມດູນການສົນທະນາປະກອບມີບາງລັກສະນະເພື່ອເຮັດໃຫ້ການສົນທະນາມີຄວາມງາມຂຶ້ນເລັກນ້ອຍ.

* ຮອຍຍິ້ມ - ໃບໜ້າຍິ້ມແຍ້ມແຈ່ມໃສອັນໃດ (ອີໂມຕິຄອນ) ທີ່ທ່ານສາມາດພິມຢູ່ບ່ອນອື່ນໃນ Moodle ກໍ່ສາມາດພິມໃສ່ບ່ອນນີ້ໄດ້, ຕົວຢ່າງ :-)
* ລິ້ງ - ທີ່ຢູ່ເວັບໄຊທ໌ຈະໄດ້ຮັບການຫັນເຂົ້າໄປໃນການເຊື່ອມຕໍ່ອັດຕະໂນມັດ
* ການໃຫ້ຄວາມຮູ້ສຶກ - ເຈົ້າສາມາດເລີ່ມແຖວດ້ວຍ "/me" ຫຼື ":" ເພື່ອສົ່ງສຽງ, ຕົວຢ່າງຖ້າທ່ານໃສ່ຊື່ວ່າ Kim ແລະ ທ່ານພິມ ":laughs!" ຫຼື "/ຂ້ອຍຫົວ!" ຈາກນັ້ນທຸກຄົນຈະເຫັນ "Kim ຫົວ!"
* ສຽງປິບ - ທ່ານສາມາດສົ່ງສຽງຫາຜູ້ເຂົ້າຮ່ວມຄົນອື່ນໄດ້ໂດຍການຄລິກທີ່ລິ້ງ "ສຽງປີບ" ຢູ່ທາງຂ້າງຊື່ຂອງເຂົາເຈົ້າ. ທາງລັດທີ່ມີປະໂຫຍດເພື່ອສົ່ງສຽງເຕືອນໃຫ້ຄົນທັງໝົດໃນການສົນທະນາໃນຄັ້ງດຽວແມ່ນການພິມ "ສຽງປີບທັງໝົດ".
* HTML - ຖ້າທ່ານຮູ້ລະຫັດ HTML ບາງອັນ, ທ່ານສາມາດໃຊ້ມັນຢູ່ໃນຂໍ້ຄວາມຂອງທ່ານເພື່ອເຮັດສິ່ງຕ່າງໆເຊັ່ນໃສ່ຮູບ, ຫຼິ້ນສຽງ ຫຼື ສ້າງຕົວໜັງສືທີ່ມີສີຕ່າງກັນ.';
$string['viewreport'] = 'ເບິ່ງຊ່ວງການສົນທະນາຜ່ານມາ';
