<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'lo', version '2.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'ເພີ່ມຕົວເລືອກເພີ່ມເຕີມ';
$string['allowupdate'] = 'ອະນຸຍາດຕົວເລືອກເພື່ອໃຫ້ປັບປຸງ';
$string['answered'] = 'ຕອບແລ້ວ';
$string['atleastoneoption'] = 'ທ່ານຈຳເປັນຕ້ອງສະໜອງຢ່າງໜ້ອຍໜຶ່ງຄຳຖາມຖ້າເປັນໄປໄດ້.';
$string['choice'] = 'ຕົວເລືອກ';
$string['choice:choose'] = 'ບັນທຶກຕົວເລືອກ';
$string['choice:downloadresponses'] = 'ດາວໂຫຼດການໂຕ້ຕອບ';
$string['choicename'] = 'ຊື່ຕົວເລືອກ';
$string['choiceoptions'] = 'ທາງເລືອກຕົວເລືອກ';
$string['choiceoptions_help'] = 'ນີ້ແມ່ນບ່ອນທີ່ທ່ານລະບຸຕົວເລືອກທີ່ຜູ້ເຂົ້າຮ່ວມຕ້ອງເລືອກຈາກ.

ທ່ານສາມາດຕື່ມຂໍ້ມູນໃສ່ສິ່ງນີ້ໄດ້. ຖ້າທ່ານປ່ອຍບາງທາງເລືອກໄວ້ເປົ່າ, ພວກມັນຈະບໍ່ຖືກສະແດງ. ຖ້າທ່ານຕ້ອງການຫຼາຍກວ່າ 8 ຕົວເລືອກ, ຄລິກປຸ່ມ "ເພີ່ມ 3 ຊ່ອງຂໍ້ມູນເພື່ອປະກອບ".';
$string['choicesaved'] = 'ຕົວເລືອກຂອງທ່ານໄດ້ບັນທຶກແລ້ວ';
$string['choicetext'] = 'ຕົວເລືອກຕໍ່ໄປ';
$string['chooseaction'] = 'ເລືອກການປະຕິບັດ ...';
$string['completionsubmit'] = 'ສະແດງວ່າສຳເລັດເມື່ອຜູ້ໃຊ້ສ້າງຕົວເລືອກ';
$string['displayhorizontal'] = 'ສະແດງທາງຂວາງ';
$string['displayvertical'] = 'ສະແດງທາງຕັ້ງ';
$string['full'] = '(ເຕັມ)';
$string['havetologin'] = 'ທ່ານໄດ້ລົງຊື່ເຂົ້າໃຊ້ກ່ອນທີ່ທ່ານຈະສົ່ງຕົວເລືອກຂອງທ່ານ';
$string['limit'] = 'ຈຳກັດ';
$string['limitanswers'] = 'ຕົວເລກຈຳກັດຂອງການໂຕ້ຕອບທີ່ອະນຸຍາດ';
$string['modulename'] = 'ຕົວເລືອກ';
$string['modulenameplural'] = 'ຕົວເລືອກ';
$string['moveselectedusersto'] = 'ຍ້າຍຕົວເລືອກຜູ້ໃຊ້ໄປ...';
$string['mustchooseone'] = 'ທ່ານຕ້ອງເລືອກຄຳຕອບກ່ອນການບັນທຶກ. ບໍ່ມີຫຍັງໄດ້ບັນທຶກເທື່ອ.';
$string['noguestchoose'] = 'ຂໍອະໄພ, ແຂກບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເຮັດການເລືອກ.';
$string['noresultsviewable'] = 'ຜົນໄດ້ຮັບປະຈຸບັນຍັງບໍ່ທັນເບິ່ງໄດ້.';
$string['notanswered'] = 'ຍັງບໍ່ໄດ້ຕອບເທື່ອ';
$string['notenrolledchoose'] = 'ຂໍອະໄພ, ມີພຽງແຕ່ຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນແລ້ວເທົ່ານັ້ນໄດ້ຮັບອະນຸຍາດໃຫ້ເຮັດການເລືອກ.';
$string['option'] = 'ທາງເລືອກ';
$string['page-mod-choice-x'] = 'ໜ້າຊຸດຕົວເລືອກໃດໜຶ່ງ';
$string['pluginadministration'] = 'ການບໍລິຫານຕົວເລືອກ';
$string['pluginname'] = 'ທາງເລືອກ';
$string['privacy'] = 'ຄວາມເປັນສ່ວນຕົວຂອງຜົນໄດ້ຮັບ';
$string['publish'] = 'ເຜີຍແຜ່ຜົນໄດ້ຮັບ';
$string['publishafteranswer'] = 'ສະແດງຜົນໄດ້ຮັບໃຫ້ກັບນັກຮຽນຫຼັງຈາກເຂົາເຈົ້າຕອບ';
$string['publishafterclose'] = 'ສະແດງຜົນໄດ້ຮັບໃຫ້ນັກຮຽນຫຼັງຈາກຕົວເລືອກປິດແລ້ວເທົ່ານັ້ນ';
$string['publishalways'] = 'ສະແດງຜົນໄດ້ຮັບໃຫ້ນັກຮຽນສະເໝີ';
$string['publishanonymous'] = 'ເຜີຍແຜ່ຜົນໄດ້ຮັບທີ່ບໍ່ລະບຸຊື່, ຢ່າສະແດງຊື່ນັກຮຽນ';
$string['publishnames'] = 'ເຜີຍແຜ່ຜົນໄດ້ຮັບຢ່າງເຕັມທີ່, ສະແດງຊື່ ແລະ ຕົວເລືອກຂອງເຂົາເຈົ້າ';
$string['publishnot'] = 'ຢ່າເຜີຍແຜ່ຜົນໄດ້ຮັບໃຫ້ນັກຮຽນ';
$string['removemychoice'] = 'ຍົກຍ້າຍທາງເລືອກຂອງຂ້ອຍ';
$string['removeresponses'] = 'ຍົກຍ້າຍການໂຕ້ຕອບທັງໝົດ';
$string['responses'] = 'ການໂຕ້ຕອບ';
$string['responsesresultgraphheader'] = 'ລາຍງານເສັ້ນສະແດງ';
$string['responsesto'] = 'ການໂຕ້ຕອບຫາ {$a}';
$string['savemychoice'] = 'ບັນທຶກຕົວເລືອກຂອງຂ້ອຍ';
$string['showunanswered'] = 'ສະແດງຖັນທີ່ຍັງບໍ່ໄດ້ຕອບ';
$string['spaceleft'] = 'ພື້ນທີ່ມີໃຫ້';
$string['spacesleft'] = 'ພື້ນທີ່ມີໃຫ້';
$string['taken'] = 'ເອົາແລ້ວ';
$string['viewallresponses'] = 'ເບິ່ງການຕອບໂຕ້ {$a}';
$string['withselected'] = 'ກັບທີ່ໄດ້ເລືອກ';
$string['yourselection'] = 'ປີທີ່ເລືອກ';
