<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'lo', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'ການມີໃຫ້';
$string['displayname'] = 'ຊື່ປລັກອິນ';
$string['noneinstalled'] = 'ບໍ່ມີປລັກອິນຂອງປະເພດນີ້ຖືກຕິດຕັ້ງ';
$string['plugindisable'] = 'ປິດໃຊ້ງານ';
$string['plugindisabled'] = 'ປິດໃຊ້ງານແລ້ວ';
$string['pluginenable'] = 'ເປີດໃຊ້ງານ';
$string['pluginenabled'] = 'ເປີດໃຊ້ງານແລ້ວ';
$string['rootdir'] = 'ບັນຊີລາຍການ';
$string['settings'] = 'ການຕັ້ງຄ່າ';
$string['source'] = 'ແຫຼ່ງຂໍ້ມູນ';
$string['sourcestd'] = 'ມາດຕະຖານ';
$string['status'] = 'ສະຖານະ';
$string['status_downgrade'] = 'ສະບັບທີ່ສູງກວ່າຖືກຕິດຕັ້ງແລ້ວ!';
$string['status_missing'] = 'ສູນເສຍຈາກແຜ່ນດີສກ໌!';
$string['status_new'] = 'ຈະຖືກຕິດຕັ້ງ';
$string['status_nodb'] = 'ບໍ່ມີຖານຂໍ້ມູນ';
$string['status_upgrade'] = 'ຈະຖືກອັບເກຼດ';
$string['systemname'] = 'ຕົວລະບຸ';
$string['type_auth'] = 'ວິທີການກວດສອບຄວາມຖືກຕ້ອງ';
$string['type_auth_plural'] = 'ວິທີການກວດສອບຄວາມຖືກຕ້ອງ';
$string['type_block'] = 'ບລັອກ';
$string['type_block_plural'] = 'ບລັອກ';
$string['type_coursereport'] = 'ລາຍງານລາຍວິຊາ';
$string['type_coursereport_plural'] = 'ລາຍງານລາຍວິຊາ';
$string['type_editor'] = 'ຕົວແກ້ໄຂ';
$string['type_editor_plural'] = 'ຕົວແກ້ໄຂ';
$string['type_enrol'] = 'ວິທີການລົງທະບຽນຮຽນ';
$string['type_enrol_plural'] = 'ວິທີການລົງທະບຽນຮຽນ';
$string['type_filter'] = 'ຕົວກັ່ນຕອງຂໍ້ຄວາມ';
$string['type_filter_plural'] = 'ຕົວກັ່ນຕອງຂໍ້ຄວາມ';
$string['type_format'] = 'ຮູບແບບລາຍວິຊາ';
$string['type_format_plural'] = 'ຮູບແບບລາຍວິຊາ';
$string['type_gradeexport'] = 'ວິທີການສົ່ງອອກຄະແນນ';
$string['type_gradeexport_plural'] = 'ວິທີການສົ່ງອອກຄະແນນ';
$string['type_gradeimport'] = 'ວິທີການນຳເຂົ້າຄະແນນ';
$string['type_gradeimport_plural'] = 'ວິທີການນຳເຂົ້າຄະແນນ';
$string['type_gradereport'] = 'ລາຍງານປື້ມຄະແນນ';
$string['type_gradereport_plural'] = 'ລາຍງານປື້ມຄະແນນ';
$string['type_local'] = 'ປລັກອິນໃນເຄື່ອງ';
$string['type_local_plural'] = 'ປລັກອິນໃນເຄື່ອງ';
$string['type_mnetservice'] = 'ການບໍລິການ MNet';
$string['type_mnetservice_plural'] = 'ການບໍລິການ MNet';
$string['type_mod'] = 'ຊຸດກິດຈະກຳ';
$string['type_mod_plural'] = 'ຊຸດກິດຈະກຳ';
$string['type_portfolio'] = 'ເອກະສານຜົນງານ';
$string['type_portfolio_plural'] = 'ເອກະສານຜົນງານ';
$string['type_profilefield'] = 'ປະເພດຊ່ອງຂໍ້ມູນໂປຼໄຟລ໌';
$string['type_profilefield_plural'] = 'ປະເພດຊ່ອງຂໍ້ມູນໂປຼໄຟລ໌';
$string['type_qbehaviour'] = 'ພຶດຕິກຳຄຳຖາມ';
$string['type_qbehaviour_plural'] = 'ພຶດຕິກຳຄຳຖາມ';
$string['type_qformat'] = 'ຮູບແບບການນຳເຂົ້າ/ສົ່ງອອກຄຳຖາມ';
$string['type_qformat_plural'] = 'ຮູບແບບການນຳເຂົ້າ/ສົ່ງອອກຄຳຖາມ';
$string['type_qtype'] = 'ປະເພດຄຳຖາມ';
$string['type_qtype_plural'] = 'ປະເພດຄຳຖາມ';
$string['type_report'] = 'ລາຍງານເວັບໄຊທ໌';
$string['type_repository'] = 'ຄັງເກັບມ້ຽນ';
$string['type_repository_plural'] = 'ບ່ອນເກັບມ້ຽນ';
$string['type_theme'] = 'ຮູບແບບສີສັນ';
$string['type_theme_plural'] = 'ຮູບແບບສີສັນ';
$string['type_webservice'] = 'ລະບຽບການການບໍລິການເວັບ';
$string['type_webservice_plural'] = 'ລະບຽບການການບໍລິການເວັບ';
$string['uninstall'] = 'ຖອນການຕິດຕັ້ງ';
$string['version'] = 'ສະບັບ';
$string['versiondb'] = 'ສະບັບປະຈຸບັນ';
$string['versiondisk'] = 'ສະບັບໃໝ່';
