<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'lo', version '2.1'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'ເລືອກຕົວແປ...';
$string['clicktoopen'] = 'ຄລິກລິ້ງ {$a} ເພື່ອເປີດແຫຼ່ງຂໍ້ມູນ.';
$string['configdisplayoptions'] = 'ເລືອກຕົວເລືອກທັງໝົດທີ່ຄວນຈະມີ, ການຕັ້ງຄ່າທີ່ມີຢູ່ແລ້ວບໍ່ໄດ້ຖືກດັດແກ້. ກົດປຸ່ມ CTRL ຄ້າງໄວ້ເພື່ອເລືອກຫຼາຍຊ່ອງຂໍ້ມູນ.';
$string['configframesize'] = 'ເມື່ອໜ້າເວັບ ຫຼື ໄຟລ໌ທີ່ອັບໂຫຼດຖືກສະແດງຢູ່ໃນກອບ, ຄ່ານີ້ແມ່ນຄວາມສູງ (ເປັນພິກເຊລ) ຂອງກອບເທິງ (ເຊິ່ງປະກອບດ້ວຍການນໍາທາງ).';
$string['configrolesinparams'] = 'ເປີດໃຊ້ ຖ້າທ່ານຕ້ອງການລວມເອົາຊື່ພາລະບົດບາດທ້ອງຖິ່ນໃນບັນຊີລາຍຊື່ຂອງຕົວແປຕົວກຳນົດທີ່ມີຢູ່.';
$string['configsecretphrase'] = 'ປະໂຫຍກລັບນີ້ ຖືກນໍາໃຊ້ເພື່ອຜະລິດມູນຄ່າລະຫັດເຂົ້າລະຫັດ ທີ່ສາມາດຖືກສົ່ງໄປຫາບາງເຊີບເວີເປັນຕົວກຳນົດ. ລະຫັດທີ່ຖືກເຂົ້າລະຫັດ ແມ່ນຜະລິດໂດຍຄ່າ md5 ຂອງທີ່ຢູ່ IP ຜູ້ໃຊ້ປະຈຸບັນທີ່ປະສົມປະສານກັບປະໂຫຍກລັບຂອງທ່ານ. ie code = md5(IP.secretphrase). ກະລຸນາຮັບຊາບວ່າ ສິ່ງນີ້ບໍ່ໜ້າເຊື່ອຖື ເພາະວ່າທີ່ຢູ່ IP ອາດຈະປ່ຽນແປງ ແລະ ມັກຈະຖືກແບ່ງປັນໂດຍຄອມພິວເຕີຕ່າງໆ.';
$string['contentheader'] = 'ເນື້ອຫາ';
$string['displayoptions'] = 'ທາງເລືອກການສະແດງທີ່ມີໃຫ້';
$string['displayselect'] = 'ສະແດງ';
$string['displayselectexplain'] = 'ເລືອກປະເພດການສະແດງຜົນ, ແຕ່ຫນ້າເສຍດາຍ, ບໍ່ແມ່ນທຸກປະເພດທີ່ເໝາະສົມກັບທຸກ URL.';
$string['externalurl'] = 'URL ພາຍນອກ';
$string['framesize'] = 'ກອບຄວາມສູງ';
$string['invalidstoredurl'] = 'ບໍ່ສາມາດສະແດງແຫຼ່ງຂໍ້ມູນນີ້, URL ບໍ່ຖືກຕ້ອງ';
$string['invalidurl'] = 'URL ທີ່ປ້ອນເຂົ້າບໍ່ຖືກຕ້ອງ';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URLs';
$string['page-mod-url-x'] = 'ເພີ່ມໜ້າຊຸດ URL';
$string['parameterinfo'] = '&amp;parameter=variable';
$string['pluginadministration'] = 'ການບໍລິຫານຊຸດ URL';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'ລະບຸຄວາມສູງເລີ່ມຕົ້ນຂອງໜ້າຈໍປັອບອັບ.';
$string['popupwidthexplain'] = 'ລະບຸຄວາມກວ້າງເລີ່ມຕົ້ນຂອງໜ້າຈໍປັອບອັບ.';
$string['printintro'] = 'ສະແດງຄຳອະທິບາຍ URL';
$string['printintroexplain'] = 'ສະແດງຄໍາອະທິບາຍ URL ຂ້າງລຸ່ມເນື້ອຫາບໍ? ບາງປະເພດການສະແດງອາດຈະບໍ່ສະແດງຄໍາອະທິບາຍເຖິງແມ່ນວ່າຈະເປີດໃຊ້ງານ.';
$string['rolesinparams'] = 'ລວມຊື່ໜ້າທີ່ໃນຕົວກຳນົດ';
$string['serverurl'] = 'URL ເຊີບເວີ';
$string['url:view'] = 'ເບິ່ງ URL';
