<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lo', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ເວລາກຳນົດສຳລັບກິດຈະກຳນີ້ຈະຕ້ອງຫຼາຍກວ່າເວລາເລີ່ມຕົ້ນ';
$string['bbbdurationwarning'] = 'ໄລຍະເວລາສູງສຸດສຳລັບຊ່ວງເວລານີ້ແມ່ນ %duration% ນາທີ.';
$string['bbbrecordwarning'] = 'ຊ່ວງເວລານີ້ອາດຖືກບັນທຶກ';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_confirm_end'] = 'ທ່ານຕ້ອງການທີ່ຈະສິ້ນສຸດຫ້ອງຮຽນສະເໝືອນຈິງນີ້ບໍ?';
$string['index_disabled'] = 'ປິດໃຊ້ງານແລ້ວ';
$string['index_enabled'] = 'ເປີດໃຊ້ງານແລ້ວ';
$string['index_ending'] = 'ການສິ້ນສຸດຫ້ອງຮຽນສະເໝືອນຈິງ ... ກະລຸນາລໍຖ້າ';
$string['index_error_checksum'] = 'ເກີດຄວາມຜິດພາດກັບ checksum. ໃຫ້ແນ່ໃຈວ່າທ່ານໃສ່ເກືອທີ່ຖືກຕ້ອງ.';
$string['index_error_forciblyended'] = 'ບໍ່ສາມາດເຂົ້າຮ່ວມກອງປະຊຸມນີ້ເນື່ອງຈາກວ່າ ມັນໄດ້ຖືກສິ້ນສຸດດ້ວຍຕົນເອງ.';
$string['index_error_unable_display'] = 'ບໍ່ສາມາດສະແດງກອງປະຊຸມໄດ້. ກະລຸນາກວດເບິ່ງ url ຂອງເຊີບເວີ BigBlueButton ແລະ ກວດເບິ່ງວ່າເຊີບເວີ BigBlueButton ເຮັດວຽກໄດ້ຫຼືບໍ່.';
$string['index_heading'] = 'ຫ້ອງ BigBlueButton';
$string['index_heading_actions'] = 'ປະຕິບັດ';
$string['index_heading_group'] = 'ກຸ່ມ';
$string['index_heading_moderator'] = 'ຜູ້ຄວບຄຸມ';
$string['index_heading_name'] = 'ຫ້ອງ';
$string['index_heading_recording'] = 'ການບັນທຶກ';
$string['index_heading_users'] = 'ຜູ້ໃຊ້';
$string['index_heading_viewer'] = 'ຜູ້ເບິ່ງ';
$string['mod_form_block_general'] = 'ການຕັ້ງຄ່າທົ່ວໄປ';
$string['mod_form_block_participants'] = 'ໜ້າທີ່ຖືກແຕ່ງຕັ້ງໃນເວລາຖ່າຍທອດສົດ';
$string['mod_form_block_record'] = 'ການຕັ້ງຄ່າການນຳສະເໜີ';
$string['mod_form_field_duration'] = 'ໄລຍະເວລາ';
$string['mod_form_field_duration_help'] = 'ກໍານົດໄລຍະເວລາສໍາລັບການປະຊຸມຈະກໍານົດເວລາສູງສຸດສໍາລັບການປະຊຸມເພື່ອຮັກສາໃຫ້ມີຊີວິດກ່ອນທີ່ຈະສໍາເລັດການບັນທຶກ.';
$string['mod_form_field_name'] = 'ຊື່ຫ້ອງຮຽນສະເໝືອນຈິງ';
$string['mod_form_field_participant_add'] = 'ເພີ່ມການມອບໝາຍ';
$string['mod_form_field_participant_bbb_role_moderator'] = 'ຜູ້ຄວບຄຸມ';
$string['mod_form_field_participant_bbb_role_viewer'] = 'ຜູ້ເບິ່ງ';
$string['mod_form_field_participant_list'] = 'ລາຍຊື່ການມອບໝາຍ';
$string['mod_form_field_participant_list_action_add'] = 'ເພີ່ມ';
$string['mod_form_field_participant_list_action_remove'] = 'ເອົາອອກ';
$string['mod_form_field_participant_list_text_as'] = 'ຮ່ວມກອງປະຊຸມເປັນ';
$string['mod_form_field_participant_list_type_all'] = 'ລົງທະບຽນຮຽນຜູ້ໃຊ້ທັງໝົດ';
$string['mod_form_field_participant_list_type_role'] = 'ໜ້າທີ່';
$string['mod_form_field_participant_list_type_user'] = 'ຜູ້ໃຊ້';
$string['mod_form_field_userlimit'] = 'ຈຳກັດຜູ້ໃຊ້';
$string['mod_form_field_welcome'] = 'ຂໍ້ຄວາມຕ້ອນຮັບ';
$string['mod_form_field_welcome_help'] = 'ແທນທີ່ຂໍ້ຄວາມເລີ່ມຕົ້ນທີ່ຕັ້ງໄວ້ສໍາລັບເຊີບເວີ BigBlueButton. ຂໍ້ຄວາມສາມາດປະກອບມີຄໍາສໍາຄັນ (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) ເຊິ່ງຈະຖືກປ່ຽນແທນໂດຍອັດຕະໂນມັດ, ແລະ ຍັງແທັກ html ເຊັ່ນ: &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButton';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'ການບໍລິຫານ BigBlueButton';
$string['pluginname'] = 'BigBlueButton';
$string['view_error_create'] = 'ເຊີບເວີ BigBlueButton ຕອບກັບດ້ວຍຂໍ້ຄວາມສະແດງຂໍ້ຜິດພາດ, ການປະຊຸມບໍ່ສາມາດສ້າງໄດ້.';
$string['view_error_max_concurrent'] = 'ຮອດຈຳນວນການປະຊຸມພ້ອມກັນທີ່ອະນຸຍາດແລ້ວ.';
$string['view_error_no_group'] = 'ຍັງບໍ່ມີກຸ່ມທີ່ກຳນົດຄ່າເທື່ອ. ກະລຸນາຕັ້ງກຸ່ມກ່ອນທີ່ຈະພະຍາຍາມເຂົ້າຮ່ວມກອງປະຊຸມ.';
$string['view_error_no_group_student'] = 'ທ່ານຍັງບໍ່ໄດ້ລົງທະບຽນຮຽນຢູ່ໃນກຸ່ມ. ກະລຸນາຕິດຕໍ່ຄູສອນ ຫຼື ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ.';
$string['view_error_no_group_teacher'] = 'ຍັງບໍ່ມີກຸ່ມທີ່ກຳນົດຄ່າເທື່ອ. ກະລຸນາຕັ້ງກຸ່ມ ຫຼື ຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບ.';
$string['view_error_unable_join'] = 'ບໍ່ສາມາດເຂົ້າຮ່ວມກອງປະຊຸມໄດ້. ກະລຸນາກວດເບິ່ງ url ຂອງເຊີບເວີ BigBlueButton ແລະ ກວດເບິ່ງວ່າເຊີບເວີ BigBlueButton ເຮັດວຽກໄດ້ຫຼືບໍ່.';
$string['view_error_unable_join_student'] = 'ບໍ່ສາມາດເຊື່ອມຕໍ່ກັບເຊີບເວີ BigBlueButton ໄດ້. ກະລຸນາຕິດຕໍ່ຄູສອນ ຫຼື ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ.';
$string['view_error_unable_join_teacher'] = 'ບໍ່ສາມາດເຊື່ອມຕໍ່ກັບເຊີບເວີ BigBlueButton ໄດ້. ກະລຸນາຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບ.';
$string['view_error_userlimit_reached'] = 'ຮອດຈຳນວນຜູ້ໃຊ້ທີ່ອະນຸຍາດໃນກອງປະຊຸມແລ້ວ.';
$string['view_groups_selection'] = 'ເລືອກກຸ່ມທີ່ທ່ານຕ້ອງການທີ່ຈະເຂົ້າຮ່ວມ ແລະ ຢືນຢັນການດໍາເນີນການ';
$string['view_groups_selection_join'] = 'ເຂົ້າຮ່ວມ';
$string['view_login_moderator'] = 'ກຳລັງເຂົ້າສູ່ລະບົບເປັນຜູ້ຄວບຄຸມ ...';
$string['view_login_viewer'] = 'ກຳລັງເຂົ້າສູ່ລະບົບເປັນຜູ້ເບິ່ງ ...';
$string['view_noguests'] = 'BigBlueButton ບໍ່ເປີດໃຫ້ແຂກ';
$string['view_nojoin'] = 'ທ່ານບໍ່ໄດ້ຢູ່ໃນບົດບາດທີ່ໄດ້ຮັບອະນຸຍາດໃຫ້ເຂົ້າຮ່ວມຊ່ວງເວລານີ້.';
$string['view_recording_list_actionbar'] = 'ແຖບເຄື່ອງມື';
$string['view_recording_list_actionbar_delete'] = 'ລຶບ';
$string['view_recording_list_actionbar_hide'] = 'ເຊື່ອງ';
$string['view_recording_list_actionbar_show'] = 'ສະແດງ';
$string['view_recording_list_activity'] = 'ກິດຈະກຳ';
$string['view_recording_list_course'] = 'ລາຍວິຊາ';
$string['view_recording_list_date'] = 'ວັນທີ';
$string['view_recording_list_description'] = 'ຄຳອະທິບາຍ';
$string['view_recording_list_duration'] = 'ໄລຍະເວລາ';
$string['view_recording_list_recording'] = 'ການບັນທຶກ';
