<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'lo', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'ເພີ່ມບົດໃໝ່';
$string['book:edit'] = 'ແກ້ໄຂບົດຂອງປື້ມ';
$string['book:viewhiddenchapters'] = 'ເບິ່ງບົດປື້ມທີ່ເຊື່ອງໄວ້';
$string['chapters'] = 'ບົດ';
$string['chaptertitle'] = 'ຫົວຂໍ້ບົດ';
$string['confchapterdelete'] = 'ທ່ານຕ້ອງການທີ່ຈະລຶບບົດນີ້ແທ້ບໍ?';
$string['confchapterdeleteall'] = 'ທ່ານຕ້ອງການທີ່ຈະລຶບບົດນີ້ ແລະ ບົດຍ່ອຍຂອງມັນທັງໝົດແທ້ບໍ?';
$string['content'] = 'ເນື້ອໃນ';
$string['customtitles'] = 'ຫົວຂໍ້ປັບແຕ່ງເອງ';
$string['editingchapter'] = 'ກຳລັງແກ້ໄຂບົດ';
$string['modulename'] = 'ປື້ມ';
$string['modulenameplural'] = 'ປື້ມ';
$string['navexit'] = 'ແກ້ໄຂປື້ມ';
$string['navnext'] = 'ຕໍ່ໄປ';
$string['navprev'] = 'ກ່ອນໜ້າ';
$string['numbering0'] = 'ບໍ່ມີ';
$string['numbering1'] = 'ໝາຍເລກ';
$string['numbering2'] = 'ສັນຍາລັກຫຍໍ້ໜ້າ';
$string['numbering3'] = 'ຫຍໍ້ໜ້າເຂົ້າ';
$string['page-mod-book-x'] = 'ໜ້າຊຸດປື້ມໃດໜຶ່ງ';
$string['pluginadministration'] = 'ການບໍລິຫານປື້ມ';
$string['pluginname'] = 'ປື້ມ';
$string['subchapter'] = 'ບົດຍ່ອຍ';
$string['toc'] = 'ສາລະບັນ';
$string['top'] = 'ເທິງສຸດ';
