<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'lo', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'ຂໍ້ຄວາມຍິນດີຕ້ອນຮັບປັບແຕ່ງເອງ';
$string['defaultrole'] = 'ການມອບໝາຍໜ້າທີ່ມາດຕະຖານ';
$string['defaultrole_desc'] = 'ເລືອກໜ້າທີ່ທີ່ຄວນມອບໃຫ້ຜູ້ໃຊ້ໃນລະຫວ່າງການລົງທະບຽນຮຽນດ້ວຍຕົວເອງ';
$string['enrolenddate'] = 'ວັນທີສິ້ນສຸດ';
$string['enrolenddate_help'] = 'ຖ້າເປີດໃຊ້, ຜູ້ໃຊ້ສາມາດລົງທະບຽນຮຽນຕົວເອງໄດ້ຈົນເຖິງວັນທີນີ້ເທົ່ານັ້ນ.';
$string['enrolenddaterror'] = 'ວັນທີສິ້ນສຸດການລົງທະບຽນຮຽນບໍ່ສາມາດໄວກວ່າວັນທີເລີ່ມຕົ້ນ';
$string['enrolme'] = 'ລົງທະບຽນຮຽນໃຫ້ຂ້ອຍ';
$string['enrolperiod'] = 'ໄລຍະເວລາການລົງທະບຽນຮຽນ';
$string['enrolperiod_help'] = 'ໄລຍະເວລາທີ່ການລົງທະບຽນຮຽນຖືກຕ້ອງ, ເລີ່ມຈາກເວລາທີ່ຜູ້ໃຊ້ລົງທະບຽນຮຽນດ້ວຍຕົວເອງ. ຖ້າປິດໃຊ້ງານ, ໄລຍະເວລາການລົງທະບຽນຮຽນຈະບໍ່ຈໍາກັດ.';
$string['enrolstartdate'] = 'ວັນທີເລີ່ມຕົ້ນ';
$string['enrolstartdate_help'] = 'ຖ້າເປີດໃຊ້, ຜູ້ໃຊ້ສາມາດລົງທະບຽນດ້ວຍຕົວເອງໄດ້ຕັ້ງແຕ່ວັນທີນີ້ເປັນຕົ້ນໄປເທົ່ານັ້ນ.';
$string['groupkey'] = 'ລະຫັດການລົງທະບຽນຮຽນກຸ່ມຜູ້ໃຊ້';
$string['groupkey_desc'] = 'ລະຫັດການລົງທະບຽນຮຽນກຸ່ມຜູ້ໃຊ້ໂດຍມາດຕະຖານ';
$string['longtimenosee'] = 'ຍົກເລີກການລົງທະບຽນຮຽນບໍ່ມີການເຄື່ອນໄຫວຫຼັງຈາກ';
$string['longtimenosee_help'] = 'ຖ້າຜູ້ໃຊ້ບໍ່ໄດ້ເຂົ້າລາຍວິຊາເປັນເວລາດົນນານ, ພວກເຂົາຈະຖືກຍົກເລີກການລົງທະບຽນຮຽນໂດຍອັດຕະໂນມັດ. ຕົວກຳນົດນີ້ກໍານົດຂີດຈຳກັດເວລານັ້ນ.';
$string['maxenrolled'] = 'ຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນສູງສຸດ';
$string['maxenrolled_help'] = 'ລະບຸຈໍານວນຜູ້ໃຊ້ສູງສຸດທີ່ສາມາດລົງທະບຽນດ້ວຍຕົນເອງ. 0 ໝາຍຄວາມວ່າບໍ່ມີຂີດຈໍາກັດ.';
$string['maxenrolledreached'] = 'ຈຳນວນຜູ້ໃຊ້ສູງສຸດທີ່ອະນຸຍາດໃຫ້ລົງທະບຽນຮຽນດ້ວຍຕົວເອງໄດ້ບັນລຸແລ້ວ.';
$string['password'] = 'ລະຫັດການລົງທະບຽນຮຽນ';
$string['password_help'] = 'ລະຫັດການລົງທະບຽນຮຽນ ເຮັດໃຫ້ການເຂົ້າເຖິງລາຍວິຊາຖືກຈຳກັດໃຫ້ສະເພາະຜູ້ທີ່ຮູ້ລະຫັດເທົ່ານັ້ນ.

ຖ້າຊ່ອງຂໍ້ມູນຖືກປະໄວ້ຫວ່າງເປົ່າ, ຜູ້ໃຊ້ສາມາດລົງທະບຽນໃນລາຍວິຊາໄດ້.

ຖ້າລະຫັດການລົງທະບຽນຮຽນຖືກລະບຸ, ຜູ້ໃຊ້ທີ່ພະຍາຍາມລົງທະບຽນຮຽນໃນລາຍວິຊາຈະຖືກກໍານົດໃຫ້ສະໜອງລະຫັດ. ໃຫ້ສັງເກດວ່າ ຜູ້ໃຊ້ພຽງແຕ່ຕ້ອງການໃຫ້ລະຫັດການລົງທະບຽນຮຽນຄັ້ງດຽວ, ເມື່ອພວກເຂົາລົງທະບຽນໃນລາຍວິຊາ.';
$string['passwordinvalid'] = 'ລະຫັດການລົງທະບຽນຮຽນບໍ່ຖືກຕ້ອງ, ກະລຸນາລອງໃໝ່ອີກຄັ້ງ';
$string['passwordinvalidhint'] = 'ລະຫັດການລົງທະບຽນຮຽນນັ້ນແມ່ນບໍ່ຖືກຕ້ອງ, ກະລຸນາລອງໃໝ່ອີກຄັ້ງ<br />
(ນີ້ແມ່ນຄຳໄບ້ - ມັນຈະເລີ່ມຕົ້ນດ້ວຍ \'{$a}\')';
$string['pluginname'] = 'ການລົງທະບຽນຮຽນດ້ວຍຕົວເອງ';
$string['pluginname_desc'] = 'ປັ໊ກອິນການລົງທະບຽນຮຽຮດ້ວຍຕົວເອງ ອະນຸຍາດໃຫ້ຜູ້ໃຊ້ສາມາດເລືອກວິຊາທີ່ພວກເຂົາຕ້ອງການເຂົ້າຮ່ວມ. ວິຊາອາດຈະຖືກປົກປ້ອງໂດຍລະຫັດການລົງທະບຽນ. ການລົງທະບຽນພາຍໃນແມ່ນເຮັດຜ່ານຄູ່ມືປລັກອິນການລົງທະບຽນຮຽນ ເຊິ່ງຕ້ອງໄດ້ເປີດໃຊ້ໃນລາຍວິຊາດຽວກັນ.';
$string['requirepassword'] = 'ຕ້ອງການລະຫັດການລົງທະບຽນຮຽນ';
$string['requirepassword_desc'] = 'ຕ້ອງການລະຫັດການລົງທະບຽນຮຽນໃນລາຍໃໝ່ ແລະ ປ້ອງກັນການຖອດລະຫັດການລົງທະບຽນຮຽນອອກຈາກວິຊາທີ່ມີຢູ່ແລ້ວ.';
$string['role'] = 'ໜ້າທີ່ການມອບໝາຍມາດຕະຖານ';
$string['self:config'] = 'ກຳນົດຄ່າຕົວຢ່າງການລົງທະບຽນຮຽນດ້ວຍຕົວເອງ';
$string['self:manage'] = 'ຈັດການກັບຜູ້ໃຊ້ທີ່ໄດ້ລົງທະບຽນຮຽນ';
$string['self:unenrol'] = 'ຍົກເລີກລົງທະບຽນຮຽນຂອງຜູ້ໃຊ້ຈາກລາຍວິຊາ';
$string['self:unenrolself'] = 'ຍົກເລີກລົງທະບຽນຮຽນດ້ວຍຕົວເອງຈາກລາຍວິຊາ';
$string['sendcoursewelcomemessage'] = 'ສົ່ງຂໍ້ຄວາມຍິນດີຕ້ອນຮັບລາຍວິຊາ';
$string['showhint'] = 'ສະແດງຄຳໄບ້';
$string['showhint_desc'] = 'ສະແດງຈົດໝາຍທຳອິດຂອງແຂກທີ່ເຂົ້າເຖິງລະຫັດ.';
$string['unenrol'] = 'ຍົກເລີກການລົງທະບຽນຮຽນຜູ້ໃຊ້';
$string['unenrolselfconfirm'] = 'ທ່ານຕ້ອງການຍົກເລີກການລົງທະບຽນຮຽນດ້ວຍຕົວທ່ານເອງຈາກລາຍວິຊາ "{$a}" ແທ້ຫຼືບໍ່?';
$string['unenroluser'] = 'ທ່ານຕ້ອງການຍົກເລີກການລົງທະບຽນຮຽນ "{$a->user}" ຈາກວິຊາ "{$a->course}" ແທ້ຫຼືບໍ່?';
$string['usepasswordpolicy'] = 'ນຳໃຊ້ລະຫັດຜ່ານນະໂຍບາຍ';
$string['usepasswordpolicy_desc'] = 'ນຳໃຊ້ລະຫັດຜ່ານນະໂຍບາຍມາດຕະຖານສຳລັບການລົງທະບຽນ.';
$string['welcometocourse'] = 'ຍິນດີຕ້ອນຮັບສູ່ {$a}';
$string['welcometocoursetext'] = 'ຍິນດີຕ້ອນຮັບສູ່ {$a->coursename}!

ຖ້າທ່ານຍັງບໍ່ໄດ້ເຮັດສຳເລັດແນວນັ້ນເທື່ອ, ທ່ານຄວນແກ້ໄຂໜ້າໂປຼໄຟລ໌ຂອງທ່ານເພື່ອໃຫ້ພວກເຮົາສາມາດຮຽນຮູ້ເພີ່ມເຕີມກ່ຽວກັບທ່ານ:

   {$a->profileurl}';
