<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'lo', version '2.1'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_pagebreak'] = 'ເພີ່ມການຂັ້ນໜ້າ';
$string['adjustment'] = 'ການດັດປັບ';
$string['allowfullanonymous'] = 'ອະນຸຍາດຜູ້ບໍ່ປະສົງອອກນາມເຕັມຮູບແບບ';
$string['analysis'] = 'ວິເຄາະ';
$string['anonymous'] = 'ຜູ້ບໍ່ປະສົງອອກນາມ';
$string['anonymous_edit'] = 'ບັນທຶກຊື່ຜູ້ໃຊ້';
$string['anonymous_user'] = 'ຜູ້ໃຊ້ບໍ່ປະສົງອອກນາມ';
$string['append_new_items'] = 'ຕິດຄັດລາຍການໃໝ່';
$string['autonumbering_help'] = 'ເປີດໃຊ້ງານ ຫຼື ປິດໃຊ້ງານຈຳນວນອັດຕະໂນມັດສຳລັບແຕ່ລະຄຳຖາມ';
$string['average'] = 'ສະເລ່ຍ';
$string['bold'] = 'ຕົວໜາ';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ບໍ່ໄດ້ຖືກຕັ້ງຄ່າ';
$string['check'] = 'ຫຼາຍຕົວເລືອກ - ຫຼາຍຄຳຕອບ';
$string['check_values'] = 'ການໂຕ້ຕອບທີ່ເປັນໄປໄດ້';
$string['checkbox'] = 'ອະນຸຍາດໃຫ້ຕອບໄດ້ທັງຫຼາຍຕົວເລືອກ - ຫຼາຍຄໍາຕອບ (ກ່ອງໝາຍຖືກ)';
$string['choosefile'] = 'ເລືອກໄຟລ໌';
$string['completed_feedbacks'] = 'ສົ່ງຄຳຕອບ';
$string['completionsubmit'] = 'ເບິ່ງວ່າສຳເລັດແລ້ວຖ້າມີການສົ່ງຄຳຕິຊົມ';
$string['confirmdeleteentry'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບລາຍການນີ້?';
$string['confirmdeleteitem'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບອົງປະກອບນີ້?';
$string['confirmdeletetemplate'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບແມ່ແບບນີ້?';
$string['confirmusetemplate'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການໃຊ້ແມ່ແບບນີ້?';
$string['count_of_nums'] = 'ນັບຈຳນວນ';
$string['creating_templates'] = 'ບັນທຶກຄຳຖາມເຫຼົ່ານີ້ເປັນແມ່ແບບໃໝ່';
$string['delete_entry'] = 'ລຶບລາຍການ';
$string['delete_item'] = 'ລຶບຄຳຖາມ';
$string['delete_old_items'] = 'ລຶບລາຍການເກົ່າ';
$string['delete_template'] = 'ລຶບແມ່ແບບ';
$string['delete_templates'] = 'ລຶບແມ່ແບບ...';
$string['description'] = 'ຄໍາອະທິບາຍ';
$string['do_not_analyse_empty_submits'] = 'ຢ່າວິເຄາະການສົ່ງທີ່ຫວ່າງເປົ່າ';
$string['drop_feedback'] = 'ຍົກຍ້າຍຈາກລາຍວິຊານີ້';
$string['dropdown_values'] = 'ຄຳຕອບ';
$string['edit_item'] = 'ແກ້ໄຂຄຳຖາມ';
$string['edit_items'] = 'ແກ້ໄຂຄຳຖາມ';
$string['emailteachermail'] = '{$a->username} ໄດ້ສໍາເລັດການເຄື່ອນໄຫວຄໍາຕິຊົມ: \'{$a->feedback}\'

ເຈົ້າສາມາດເບິ່ງມັນໄດ້ທີ່ນີ້:

{$a->url}';
$string['entries_saved'] = 'ຄຳຕອບຂອງທ່ານຖືກບັນທຶກແລ້ວ. ຂໍຂອບໃຈ.';
$string['export_questions'] = 'ສົ່ງອອກຄຳຖາມ';
$string['export_to_excel'] = 'ສົ່ງອອກຫາ Excel';
$string['feedback:complete'] = 'ສຳເລັດຄຳຕິຊົມ';
$string['feedback:createprivatetemplate'] = 'ສ້າງແມ່ແບບສ່ວນຕົວ';
$string['feedback:createpublictemplate'] = 'ສ້າງແມ່ແບບສາທາລະນະ';
$string['feedback:deletesubmissions'] = 'ລຶບການສົ່ງທີ່ສຳເລັດແລ້ວ';
$string['feedback:deletetemplate'] = 'ລືບແມ່ແບບ';
$string['feedback:edititems'] = 'ແກ້ໄຂລາຍການ';
$string['feedback:mapcourse'] = 'ແຜນທີ່ວິຊາຫາຄຳຕິຊົມທົ່ວໂລກ';
$string['feedback:receivemail'] = 'ຮັບອີເມລການແຈ້ງເຕືອນ';
$string['feedback:view'] = 'ເບິ່ງຄຳຕິຊົມ';
$string['feedback:viewanalysepage'] = 'ເບິ່ງໜ້າວິເຄາະຫຼັງຈາກສົ່ງ';
$string['feedback:viewreports'] = 'ເບິ່ງລາຍງານ';
$string['feedback_is_not_open'] = 'ຄຳຕິຊົມຍັງບໍ່ເປີດ';
$string['file'] = 'ໄຟລ໌';
$string['filter_by_course'] = 'ຕົວກັ່ນຕອງໂດຍລາຍວິຊາ';
$string['handling_error'] = 'ມີຂໍ້ຜິດພາດເກີດຂື້ນໃນການຮັບມືກັບການປະຕິບັດຊຸດຄຳຕິຊົມ';
$string['hide_no_select_option'] = 'ເຊື່ອງທາງເລືອກ "ບໍ່ໄດ້ເລືອກ"';
$string['import_questions'] = 'ຄຳຖາມສຳຄັນ';
$string['import_successfully'] = 'ນຳເຂົ້າສຳເລັດ';
$string['importfromthisfile'] = 'ນຳເຂົ້າຈາກໄຟລ໌ນີ້';
$string['info'] = 'ຂໍ້ມູນ';
$string['insufficient_responses'] = 'ການໂຕ້ຕອບບໍ່ພຽງພໍ';
$string['insufficient_responses_for_this_group'] = 'ມີການໂຕ້ຕອບບໍ່ພຽງພໍສຳລັບກຸ່ມນີ້';
$string['item_label'] = 'ປ້າຍ';
$string['item_name'] = 'ຄຳຖາມ';
$string['label'] = 'ປ້າຍ';
$string['mapcourse'] = 'ແຜນທີຄຳຕິຊົມຫາວິຊາ';
$string['mapcourse_help'] = 'ໂດຍຄ່າເລີ່ມຕົ້ນ, ແບບຟອມຄຳຕິຊົມທີ່ສ້າງຂຶ້ນຢູ່ໃນໜ້າຫຼັກຂອງທ່ານແມ່ນມີໃຫ້ທົ່ວເວັບໄຊທ໌
ແລະ ຈະປາກົດຢູ່ໃນຫຼັກສູດທັງໝົດໂດຍໃຊ້ບລັອກຄຳຕິຊົມ. ທ່ານສາມາດບັງຄັບແບບຟອມຄຳຕິຊົມໃຫ້ປາກົດ ໂດຍການເຮັດໃຫ້ມັນເປັນບລັອກໜຽວ ຫຼື ຈຳກັດວິຊາທີ່ຮູບແບບຄຳຕິຊົມຈະປາກົດໂດຍການສ້າງແຜນທີ່ໃສ່ກັບວິຊາສະເພາະ.';
$string['mapcourseinfo'] = 'ນີ້ແມ່ນຄຳຕິຊົມທັງໝົດໃນທົ່ວເວັບໄຊທ໌ທີ່ມີໃຫ້ກັບລາຍວິຊາທັງໝົດໂດຍໃຊ້ບລັອກ ຄຳຕິຊົມ. ແນວໃດກໍ່ຕາມ ທ່ານສາມາດຈໍາກັດລາຍວິຊາທີ່ຈະປະກົດຂຶ້ນໄດ້ໂດຍການສ້າງແຜນທີ່ໃຫ້ເຂົາເຈົ້າ. ຄົ້ນຫາຫຼັກສູດ ແລະ ສ້າງແຜນທີ່ໃຫ້ກັບຄຳຕິຊົມນີ້.';
$string['mapcoursenone'] = 'ບໍ່ມີແຜນທີ່ວິຊາ. ຄຳຕິຊົມທີ່ມີໃຫ້ຫາວິຊາທັງໝົດ';
$string['mapcourses'] = 'ແຜນທີ່ຄຳຕິຊົມຫາລາຍວິຊາ';
$string['mappedcourses'] = 'ວິຊາແຜນທີ່';
$string['messageprovider:message'] = 'ເຕືອນຄຳຕິຊົມ';
$string['messageprovider:submission'] = 'ແຈ້ງເຕືອນຄຳຕິຊົມ';
$string['mode'] = 'ໂໝດ';
$string['modulename'] = 'ຄຳຕິຊົມ';
$string['modulenameplural'] = 'ຄຳຕິຊົມ';
$string['move_item'] = 'ຍ້າຍຄຳຖາມນີ້';
$string['multichoice'] = 'ຫຼາຍຕົວເລືອກ';
$string['multichoice_values'] = 'ມູນຄ່າຫຼາຍຕົວເລືອກ';
$string['multichoicerated'] = 'ຫຼາຍຕົວເລືອກ (ໄດ້ຄະແນນ)';
$string['multichoicetype'] = 'ປະເພດຫຼາຍຕົວເລືອກ';
$string['multiplesubmit_help'] = 'ຖ້າເປີດໃຊ້ສໍາລັບການສໍາຫຼວດບໍ່ເປີດເຜີຍຊື່, ຜູ້ໃຊ້ສາມາດສົ່ງຄໍາຕິຊົມໄດ້ບໍ່ຈໍາກັດຄັ້ງ.';
$string['name'] = 'ຊື່';
$string['name_required'] = 'ຊື່ແມ່ນຕ້ອງການ';
$string['next_page'] = 'ໜ້າຕໍ່ໄປ';
$string['no_handler'] = 'ບໍ່ມີຕົວຮັບມືປະຕິບັດການທີ່ມີຢູ່ສຳລັບ';
$string['no_itemlabel'] = 'ບໍ່ມີປ້າຍ';
$string['no_itemname'] = 'ບໍ່ມີຊື່ລາຍການ';
$string['no_items_available_yet'] = 'ບໍ່ມີຄຳຖາມຖືກສ້າງຕັ້ງຂື້ນເທື່ອ';
$string['no_templates_available_yet'] = 'ບໍ່ມີແມ່ແບບໃຫ້ເທື່ອ';
$string['non_anonymous'] = 'ຊື່ຜູ້ໃຊ້ຈະຖືກລົງຊື່ເຂົ້າໃຊ້ ແລະ ສະແດງພ້ອມກັບຄຳຖາມ';
$string['not_completed_yet'] = 'ຍັງບໍ່ສຳເລັດເທື່ອ';
$string['not_selected'] = 'ບໍ່ໄດ້ເລືອກ';
$string['numeric'] = 'ຄຳຕອບເປັນຕົວເລກ';
$string['numeric_range_from'] = 'ໄລຍະຈາກ';
$string['numeric_range_to'] = 'ໄລຍະຫາ';
$string['of'] = 'ຂອງ';
$string['oldvaluespreserved'] = 'ຄຳຖາມເກົ່າທັງໝົດ ແລະ ຄ່າທີ່ໄດ້ມອບໝາຍຈະຖືກຮັກສາໄວ້';
$string['only_one_captcha_allowed'] = 'ອະນຸຍາດໃຫ້ໃຊ້ຄຳຕອບ captcha ອັນດຽວຄຳຕິຊົມເທົ່ານັ້ນ';
$string['overview'] = 'ພາບລວມ';
$string['page'] = 'ໜ້າ';
$string['page-mod-feedback-x'] = 'ໜ້າຊຸດຄຳຕິຊົມໃດໜຶ່ງ';
$string['pagebreak'] = 'ຂັ້ນໜ້າ';
$string['pluginadministration'] = 'ການບໍລິຫານຄຳຕິຊົມ';
$string['pluginname'] = 'ຄຳຕິຊົມ';
$string['position'] = 'ຕຳແໜ່ງ';
$string['previous_page'] = 'ໜ້າກ່ອນໜ້າ';
$string['public'] = 'ສາທາລະນະ';
$string['question'] = 'ຄຳຖາມ';
$string['questions'] = 'ຄຳຖາມ';
$string['radio'] = 'ຫຼາຍຕົວເລືອກ - ຄຳຕອບດຽວ';
$string['radio_values'] = 'ການໂຕ້ຕອບ';
$string['ready_feedbacks'] = 'ການໂຕ້ຕອບກຽມພ້ອມ';
$string['required'] = 'ຈຳເປັນ';
$string['resetting_data'] = 'ຕັ້ງການໂຕ້ຕອບຄຳຕິຊົມຄືນໃໝ່';
$string['resetting_feedbacks'] = 'ກຳລັງຕັ້ງຄຳຕິຊົມຄືນໃໝ່';
$string['response_nr'] = 'ໝາຍເລກໂຕ້ຕອບ';
$string['responses'] = 'ໂຕ້ຕອບ';
$string['save_as_new_item'] = 'ບັນທຶກຄຳຖາມໃໝ່';
$string['save_as_new_template'] = 'ບັນທຶກເປັນແມ່ແບບໃໝ່';
$string['save_entries'] = 'ສົ່ງຄຳຕອບຂອງທ່ານ';
$string['save_item'] = 'ບັນທຶກຄຳຖາມ';
$string['saving_failed'] = 'ການບັນທຶກລົ້ມເຫຼວ';
$string['search_course'] = 'ຄົ້ນຫາລາຍວິຊາ';
$string['searchcourses'] = 'ຄົ້ນຫາວິຊາ';
$string['searchcourses_help'] = 'ຄົ້ນຫາລະຫັດ ຫຼື ຊື່ຂອງລາຍວິຊາທີ່ທ່ານຕ້ອງການເຊື່ອມໂຍງກັບຄຳຕິຊົມນີ້.';
$string['selected_dump'] = 'ດັດສະນີທີ່ເລືອກຂອງຕົວແປ $SESSION ແມ່ນຖີ້ມລົງທາງລຸ່ມນີ້:';
$string['show_all'] = 'ສະແດງທັງໝົດ';
$string['show_entries'] = 'ສະແດງການໂຕ້ຕອບ';
$string['show_entry'] = 'ສະແດງການໂຕ້ຕອບ';
$string['show_nonrespondents'] = 'ສະແດງຜູ້ບໍ່ຕອບກັບ';
$string['site_after_submit'] = 'ເວັບໄຊທ໌ຫຼັງຈາກສົ່ງ';
$string['sort_by_course'] = 'ລຽງໂດຍລາຍວິຊາ';
$string['subject'] = 'ເລື່ອງ';
$string['template'] = 'ແມ່ແບບ';
$string['template_saved'] = 'ບັນທຶກແມ່ແບບ';
$string['templates'] = 'ແມ່ແບບ';
$string['textarea'] = 'ຂໍ້ຄວາມຄຳຕອບຍາວກວ່າ';
$string['textarea_height'] = 'ຈຳນວນແຖວ';
$string['textarea_width'] = 'ກວ້າງ';
$string['textfield'] = 'ຂໍ້ຄວາມຄຳຕອບສັ້ນ';
$string['textfield_maxlength'] = 'ຈຳນວນຕົວໜັງສືສູງສຸດທີ່ຍອມຮັບ';
$string['textfield_size'] = 'ຄວາມກວ້າງຊ່ອງຂໍ້ຄວາມ';
$string['there_are_no_settings_for_recaptcha'] = 'ບໍ່ມີການຕັ້ງຄ່າສຳລັບ captcha';
$string['this_feedback_is_already_submitted'] = 'ທ່ານໄດ້ສຳເລັດກິດຈະກຳນີ້ແລ້ວ.';
$string['update_item'] = 'ບັນທຶກການປ່ຽນແປງຫາຄຳຖາມ';
$string['use_this_template'] = 'ນຳໃຊ້ແມ່ແບບນີ້';
$string['using_templates'] = 'ນຳໃຊ້ແມ່ແບບ';
