<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'lo', version '2.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'ໜຶ່ງ ຫຼື ຫຼາຍຄຳຕອບ';
$string['answernumbering'] = 'ໝາຍເລກຕົວເລືອກບໍ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'ບໍ່ມີຕົວເລກ';
$string['answersingleno'] = 'ອະນຸຍາດໃຫ້ຫຼາຍຄຳຕອບ';
$string['answersingleyes'] = 'ໜຶ່ງຄຳຖາມເທົ່ານັ້ນ';
$string['choiceno'] = 'ຕົວເລືອກ {$a}';
$string['choices'] = 'ຕົວເລືອກທີ່ມີໃຫ້';
$string['clozeaid'] = 'ໃສ່ຄໍາສັບທີ່ຂາດຫາຍໄປ';
$string['correctfeedback'] = 'ສຳລັບຄຳຕອບທີ່ຖືກຕ້ອງໃດໜຶ່ງ';
$string['errfractionsaddwrong'] = 'ຄະແນນບວກທີ່ທ່ານເລືອກບໍ່ໄດ້ເພີ່ມເຖິງ 100%<br />ແທນທີ່ຈະ, ພວກມັນເພີ່ມເຖິງ {$a}%';
$string['errfractionsnomax'] = 'ໜຶ່ງໃນທາງເລືອກຄວນຈະເປັນ 100%, ດັ່ງນັ້ນມັນ<br />ເປັນໄປໄດ້ເພື່ອໃຫ້ໄດ້ຄະແນນເຕັມສໍາລັບຄໍາຖາມນີ້.';
$string['errgradesetanswerblank'] = 'ຕັ້ງຄະແນນ, ແຕ່ຄຳຕອບແມ່ນເປົ່າຫວ່າງ';
$string['feedback'] = 'ຄຳຕິຊົມ';
$string['fillouttwochoices'] = 'ທ່ານຕ້ອງຕື່ມຂໍ້ມູນໃສ່ຢ່າງໜ້ອຍສອງທາງເລືອກ. ທາງເລືອກທີ່ປ່ອຍຫວ່າງໄວ້ຈະບໍ່ຖືກນໍາໃຊ້.';
$string['fractionsaddwrong'] = 'ຄະແນນບວກທີ່ທ່ານເລືອກບໍ່ໄດ້ເພີ່ມເຖິງ 100%<br />ແທນທີ່ຈະ, ພວກມັນເພີ່ມເຖິງ {$a}%<br />ເຈົ້າຕ້ອງການກັບໄປແກ້ໄຂຄຳຖາມນີ້ບໍ?';
$string['fractionsnomax'] = 'ໜຶ່ງໃນທາງເລືອກຄວນຈະເປັນ 100%, ດັ່ງນັ້ນ<br /> ມັນເປັນໄປໄດ້ເພື່ອໃຫ້ໄດ້ຄະແນນເຕັມສໍາລັບຄໍາຖາມນີ້.<br />ທ່ານຕ້ອງການກັບຄືນແລະແກ້ໄຂຄໍາຖາມນີ້ບໍ?';
$string['incorrectfeedback'] = 'ສຳລັບການຕອບທີ່ບໍ່ຖືກຕ້ອງໃດໜຶ່ງ';
$string['notenoughanswers'] = 'ຄຳຖາມປະເພດນີ້ຕ້ອງການຢ່າງໜ້ອຍ {$a} ທາງເລືອກ';
$string['overallcorrectfeedback'] = 'ຄໍາຕິຊົມສໍາລັບການຕອບທີ່ຖືກຕ້ອງ';
$string['overallfeedback'] = 'ພາບລວມຄຳຕິຊົມ';
$string['overallincorrectfeedback'] = 'ຄຳຕິຊົມສຳລັບການຕອບທີ່ບໍ່ຖືກຕ້ອງໃດໜຶ່ງ';
$string['overallpartiallycorrectfeedback'] = 'ຄຳຕິຊົມສຳລັບການຕອບທີ່ຖືກຕ້ອງສ່ວນໃດສ່ວນໃດໜຶ່ງ';
$string['partiallycorrectfeedback'] = 'ສຳລັບການຕອບທີ່ຖືກຕ້ອງສ່ວນໃດສ່ວນໃດໜຶ່ງ';
$string['pleaseselectananswer'] = 'ກະລຸນາເລືອກຄຳຕອບ.';
$string['pleaseselectatleastoneanswer'] = 'ກະລຸນາເລືອກຢ່າງໜ້ອຍໜຶ່ງຄຳຕອບ.';
$string['selectmulti'] = 'ເລືອກໜຶ່ງ ຫຼື ຫຼາຍອັນ:';
$string['selectone'] = 'ເລືອກໜຶ່ງ:';
$string['shuffleanswers'] = 'ສະລັບຕົວເລືອກບໍ?';
$string['shuffleanswers_help'] = 'ຖ້າເປີດໃຊ້, ຄໍາສັ່ງຂອງຄໍາຕອບຈະຖືກສຸ່ມສໍາລັບຄວາມພະຍາຍາມແຕ່ລະຄົນ, ສະໜອງໃຫ້ວ່າ "ການສຸ່ມພາຍໃນຄໍາຖາມ" ໃນການຕັ້ງຄ່າກິດຈະກໍາຍັງຖືກເປີດໃຊ້.';
$string['singleanswer'] = 'ເລືອກໜຶ່ງຄຳຖາມ.';
$string['toomanyselected'] = 'ທ່ານໄດ້ເລືອກທາງເລືອກຫຼາຍເກີນໄປ.';
