<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'lo', version '2.1'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'ທ່ານສາມາດເບິ່ງຕົວຢ່າງແບບທົດສອບນີ້, ແຕ່ຖ້າຫາກວ່າ ນີ້ແມ່ນຄວາມພະຍາຍາມທີ່ແທ້ຈິງ, ທ່ານຈະໄດ້ຮັບການບລັອກເນື່ອງຈາກວ່າ:';
$string['action'] = 'ການປະຕິບັດ';
$string['adaptive'] = 'ຮູບແບບການປັບຕົວ';
$string['adaptive_help'] = 'ຖ້າເປີດໃຊ້ງານ, ຄໍາຕອບຫຼາຍຄໍາຖາມແມ່ນອະນຸຍາດໃຫ້ຢູ່ໃນຄວາມພະຍາຍາມດຽວກັນຢູ່ໃນແບບສອບຖາມ. ດັ່ງນັ້ນ, ຕົວຢ່າງ: ຖ້າການຕອບຖືກໝາຍວ່າບໍ່ຖືກຕ້ອງ, ນັກຮຽນຈະໄດ້ຮັບອະນຸຍາດໃຫ້ລອງໃໝ່ໃນທັນທີ. ຢ່າງໃດກໍຕາມ, ອີງຕາມການຕັ້ງຄ່າ "ນໍາໃຊ້ການລົງໂທດ", ການລົງໂທດຈະຖືກລົບອອກສໍາລັບແຕ່ລະຄວາມພະຍາຍາມຜິດພາດ.';
$string['addarandomquestion_help'] = 'ເມື່ອຄໍາຖາມແບບສຸ່ມຖືກເພີ່ມ, ມັນຈະສົ່ງຜົນໃຫ້ຄໍາຖາມທີ່ເລືອກແບບສຸ່ມຈາກຫມວດຫມູ່ຈະຖືກໃສ່ເຂົ້າໄປໃນແບບສອບຖາມ. ນີ້ໝາຍຄວາມວ່າ ນັກຮຽນທີ່ແຕກຕ່າງກັນມີແນວໂນ້ມທີ່ຈະໄດ້ຮັບການຄັດເລືອກທີ່ແຕກຕ່າງກັນຂອງຄໍາຖາມ ແລະ ໃນເວລາທີ່ແບບສອບຖາມອະນຸຍາດໃຫ້ຄວາມພະຍາຍາມຫຼາຍຄັ້ງ, ແຕ່ລະຄວາມພະຍາຍາມມີແນວໂນ້ມທີ່ຈະມີການເລືອກໃໝ່ຂອງຄໍາຖາມ.';
$string['addingquestion'] = 'ກຳລັງເພີ່ມຄຳຖາມ';
$string['addingquestions'] = 'This side of the page is where you manage your database of questions.  Questions are stored in categories to help you keep them organised, and can be used by any quiz in your course or even other courses if you choose to \'publish\' them. <br /><br />After you select or create a question category you will be able to create or edit questions.  You can select any of these questions to add to your quiz over on the other side of this page.';
$string['addmoreoverallfeedbacks'] = 'ເພີ່ມ {no} ຊ່ອງຂໍ້ມູນຄຳຕິຊົມເພີ່ມເຕີມ';
$string['addnewgroupoverride'] = 'ເພີ່ມການລົບລ້າງກຸ່ມ';
$string['addnewpagesafterselected'] = 'ເພີ່ມໜ້າໃໝ່ຫຼັງຈາກເລືອກຄຳຖາມ';
$string['addnewquestionsqbank'] = 'ເພີ່ມຄຳຖາມໄປຫາປະເພດ {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'ເພີ່ມການລົບລ້າງຜູ້ໃຊ້';
$string['addpagehere'] = 'ເພີ່ມໜ້າທີ່ນີ້';
$string['addquestion'] = 'ເພີ່ມຄຳຖາມ';
$string['addquestions'] = 'ເພີ່ມຄຳຖາມ';
$string['addquestionstoquiz'] = 'ເພີ່ມຄຳຖາມໄປຫາແບບທົດສອບໃນປະຈຸບັນ';
$string['addrandom'] = 'ເພີ່ມ {$a} ຄຳຖາມສຸ່ມ';
$string['addrandom1'] = '<< ເພີ່ມ';
$string['addrandom2'] = 'ຄຳຖາມສຸ່ມ';
$string['addrandomfromcategory'] = 'ຄຳຖາມສຸ່ມຈາກປະເພດ:';
$string['addrandomquestion'] = 'ຄຳຖາມສຸ່ມ';
$string['addrandomquestiontoquiz'] = 'ຄຳຖາມສຸ່ມໄປຫາແບບທົດສອບ {$a}';
$string['addselectedtoquiz'] = 'ເພີ່ມທີ່ເລືອກໄປຫາແບບທົດສອບ';
$string['addtoquiz'] = 'ເພີ່ມແບບທົດສອບ';
$string['affectedstudents'] = '{$a} ໄດ້ຮັບຜົນກະທົບ';
$string['aftereachquestion'] = 'ຫຼັງຈາກການເພີ່ມແຕ່ລະຄຳຖາມ';
$string['afternquestions'] = 'ຫຼັງຈາກການເພີ່ມ {$a} ຄຳຖາມ';
$string['age'] = 'ອາຍຸ';
$string['allattempts'] = 'ຄວາມພະຍາຍາມທັງໝົດ';
$string['allinone'] = 'ບໍ່ຈຳກັດ';
$string['allowreview'] = 'ອະນຸຍາດການທົບທວນ';
$string['alreadysubmitted'] = 'ມັນເປັນໄປໄດ້ວ່າ ທ່ານໄດ້ສົ່ງຄວາມພະຍາຍາມນີ້ແລ້ວ';
$string['alternativeunits'] = 'ຫົວໜ່ວຍທາງເລືອກ';
$string['alwaysavailable'] = 'ມີໃຫ້ສະເໝີ';
$string['analysisoptions'] = 'ທາງເລືອກການວິເຄາະ';
$string['analysistitle'] = 'ຕາຕະລາງວິເຄາະລາຍການ';
$string['answer'] = 'ຄຳຕອບ';
$string['answered'] = 'ຕອບຄຳຖາມແລ້ວ';
$string['answerhowmany'] = 'ໜຶ່ງ ຫຼື ຫຼາຍຄໍາຕອບ?';
$string['answers'] = 'ຄຳຕອບ';
$string['answersingleno'] = 'ອະນຸຍາດໃຫ້ຕອບໄດ້ຫຼາຍຄໍາຕອບ';
$string['answersingleyes'] = 'ໜຶ່ງຄຳຕອບເທົ່ານັ້ນ';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Answers with accepted error must be numeric';
$string['answertoolong'] = 'ຄຳຕອບຍາວເກີນໄປຫຼັງຈາກເສັ້ນ {$a} (255 ຕົວອັກສອນສູງສຸດ)';
$string['aon'] = 'ຮູບແບບ AON';
$string['areyousureremoveselected'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບຄຳຖາມທີ່ໄດ້ເລືອກທັງໝົດ?';
$string['asshownoneditscreen'] = 'ດັ່ງທີ່ສະແດງເທິງໜ້າຈໍແກ້ໄຂ';
$string['attempt'] = 'ພະຍາຍາມ {$a}';
$string['attemptalreadyclosed'] = 'ຄວາມພະຍາຍາມແມ່ນສຳເລັດແລ້ວ';
$string['attemptclosed'] = 'ຄວາມພະຍາຍາມຍັງບໍ່ໄດ້ປິດເທື່ອ';
$string['attemptduration'] = 'ເວລາທີ່ໃຊ້';
$string['attemptedon'] = 'ພະຍາຍາມແລ້ວໃນ';
$string['attempterror'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ຕອບແບບສອບຖາມນີ້ໃນເວລານີ້ເພາະວ່າ: {$a}';
$string['attemptfirst'] = 'ຄວາມພະຍາຍາມທຳອິດ';
$string['attemptincomplete'] = 'ຄວາມພະຍາຍາມນັ້ນ (ໂດຍ {$a}) ແມ່ນຍັງບໍ່ທັນສຳເລັດເທື່ອ.';
$string['attemptlast'] = 'ຄວາມພະຍາຍາມຄັ້ງສຸດທ້າຍ';
$string['attemptnumber'] = 'ພະຍາຍາມ';
$string['attemptquiznow'] = 'ພະຍາຍາມຕອບແບບທົດສອບດຽວນີ້';
$string['attempts'] = 'ພະຍາຍາມ';
$string['attemptsallowed'] = 'ອະນຸຍາດໃຫ້ພະຍາຍາມ';
$string['attemptsdeleted'] = 'ລຶບຄວາມພະຍາຍາມແບບທົດສອບ';
$string['attemptselection'] = 'ເລືອກຄວາມພະຍາຍາມໃດທີ່ວິເຄາະຕໍ່ຜູ້ໃຊ້:';
$string['attemptsexist'] = 'ທ່ານບໍ່ສາມາດເພີ່ມ ຫຼື ລຶບຄຳຖາມໄດ້ອີກຕໍ່ໄປ.';
$string['attemptsnum'] = 'ຄວາມພະຍາຍາມ: {$a}';
$string['attemptsnumthisgroup'] = 'ຄວາມພະຍາຍາມ: {$a->total} ({$a->group} ຈາກກຸ່ມນີ້)';
$string['attemptsnumyourgroups'] = 'ຄວາມພະຍາຍາມ: {$a->total} ({$a->group} ຈາກກຸ່ມຂອງທ່ານ)';
$string['attemptsonly'] = 'ສະແດງນັກຮຽນທີ່ມີຄວາມພະຍາຍາມເທົ່ານັ້ນ';
$string['attemptstillinprogress'] = 'ຄວາມພະຍາຍາມຍັງຄົງຢູ່ໃນການດຳເນີນ';
$string['attemptsunlimited'] = 'ຄວາມພະຍາຍາມບໍ່ຈຳກັດ';
$string['back'] = 'ກັບຄືນຫາຄຳຖາມກ່ອນໜ້າ';
$string['backtocourse'] = 'ກັບຄືນສູ່ລາຍວິຊາ';
$string['backtoquestionlist'] = 'ກັບຄືນສູ່ລາຍການຄຳຖາມ';
$string['backtoquiz'] = 'ກັບຄືນສູ່ການແກ້ໄຂແບບທົດສອບ';
$string['basicideasofquiz'] = 'ແນວຄວາມຄິດພື້ນຖານຂອງການສ້າງແບບທົດສອບ';
$string['bestgrade'] = 'ຄະແນນທີ່ດີທີ່ສຸດ';
$string['bothattempts'] = 'ສະແດງນັກຮຽນພ້ອມກັບ ແລະ ບໍ່ພ້ອມກັບຄວາມພະຍາຍາມ';
$string['browsersecurity'] = 'ຄວາມປອດໄພຕົວທ່ອງເວັບ';
$string['browsersecurity_help'] = 'ຖ້າ "ໜ້າຈໍປັອບອັບເຕັມກັບບາງຄວາມປອດໄພ JavaScript" ຖືກເລືອກ,

* ແບບທົດສອບ ຈະເລີ່ມພຽງແຕ່ຖ້ານັກຮຽນມີຕົວທ່ອງເວັບທີ່ເປີດໃຊ້ JavaScript
* ແບບທົດສອບ ຈະປາກົດຢູ່ໃນໜ້າຈໍປັອບອັບເຕັມທີ່ປົກຄຸມທຸກປ່ອງຢ້ຽມອື່ນໆ ແລະ ບໍ່ມີການຄວບຄຸມການນຳທາງ.
* ນັກຮຽນໄດ້ຖືກປ້ອງກັນ, ເທົ່າທີ່ເປັນໄປໄດ້, ຈາກການນໍາໃຊ້ສິ່ງອໍານວຍຄວາມສະດວກເຊັ່ນ: ການຄັດລອກ ແລະ ວາງ';
$string['calculated'] = 'ຄິດໄລ່ແລ້ວ';
$string['calculatedquestion'] = 'ບໍ່ຮອງຮັບຄຳຖາມຄຳນວນຢູ່ແຖວ {$a}. ຄຳຖາມຈະຖືກລະເລີຍ';
$string['cannotcreatepath'] = 'ບໍ່ສາມາດສ້າງເສັ້ນທາງ ({$a})';
$string['cannoteditafterattempts'] = 'ທ່ານບໍ່ສາມາດເພີ່ມ ຫຼື ລົບຄໍາຖາມເນື່ອງຈາກວ່າແບບທົດສອບນີ້ໄດ້ຖືກພະຍາຍາມ. ({$a})';
$string['cannotfindprevattempt'] = 'ບໍ່ສາມາດຊອກຫາຄວາມພະຍາຍາມກ່ອນໜ້າເພື່ອສ້າງໃນ.';
$string['cannotfindquestionregard'] = 'ບໍ່ສໍາເລັດທີ່ຈະໄດ້ຮັບຄໍາຖາມສໍາລັບການໃຫ້ຄະແນນຄືນໃໝ່!';
$string['cannotinsert'] = 'ບໍ່ສາມາດໃສ່ຄຳຖາມ';
$string['cannotinsertrandomquestion'] = 'ບໍ່ສາມາດໃສ່ຄຳຖາມສຸ່ມໃໝ່!';
$string['cannotloadquestion'] = 'ບໍ່ສາມາດໂຫຼດທາງເລືອກຄຳຖາມ';
$string['cannotloadtypeinfo'] = 'ບໍ່ສາມາດໂຫຼດຂໍ້ມູນຄຳຖາມລະບຸປະເພດຄຳຖາມ';
$string['cannotopen'] = 'ບໍ່ສາມາດເປີດໄຟລ໌ສົ່ງອອກ ({$a})';
$string['cannotrestore'] = 'ບໍ່ສາມາດກູ້ຄືນຊ່ວງເວລາຄຳຖາມ';
$string['cannotreviewopen'] = 'ທ່ານບໍ່ສາມາດທົບທວນຄືນຄວາມພະຍາຍາມນີ້, ມັນຍັງຄົງເປີດຢູ່.';
$string['cannotsavelayout'] = 'ທ່ານບໍ່ສາມາດບັນທຶກແຜນຜັງ';
$string['cannotsavenumberofquestion'] = 'ບໍ່ສາມາດບັນທຶກຈຳນວນຄຳຖາມຕໍ່ໜ້າ';
$string['cannotsavequestion'] = 'ບໍ່ສາມາດບັນທຶກລາຍການຄຳຖາມ';
$string['cannotsetgrade'] = 'ບໍ່ສາມາດຕັ້ງຄະແນນສູງສຸດໃໝ່ສຳລັບແບບທົດສອບ';
$string['cannotsetsumgrades'] = 'ຜິດພາດໃນການຕັ້ງຄະແນນລວມ';
$string['cannotstartgradesmismatch'] = 'ບໍ່ສາມາດເລີ່ມຄວາມພະຍາຍາມໃນແບບທົດສອບນີ້ໄດ້. ແບບທົດສອບຖືກຕັ້ງໃຫ້ຄະແນນຈາກ {$a->grade}, ແຕ່ບໍ່ມີຄຳຖາມໃດໆໃນແບບສອບຖາມມີຄະແນນ. ນີ້ສາມາດແກ້ໄຂໄດ້ໃນໜ້າ \'ແກ້ໄຂແບບສອບຖາມ\'.';
$string['cannotstartmissingquestion'] = 'ບໍ່ສາມາດເລີ່ມຄວາມພະຍາຍາມໃນແບບທົດສອບນີ້ໄດ້. ຄໍານິຍາມຂອງແບບທົດສອບປະກອບມີຄໍາຖາມທີ່ບໍ່ມີຢູ່.';
$string['cannotstartnoquestions'] = 'ບໍ່ສາມາດເລີ່ມຄວາມພະຍາຍາມໃນແບບທົດສອບນີ້ໄດ້. ແບບທົດສອບຍັງບໍ່ໄດ້ຖືກຕັ້ງເທື່ອ. ບໍ່ມີຄໍາຖາມຖືກເພີ່ມ.';
$string['cannotwrite'] = 'ບໍ່ສາມາດຂຽນໄຟລ໌ສົ່ງອອກ ({$a})';
$string['caseno'] = 'ບໍ່ແມ່ນ, ກໍລະນີທີ່ບໍ່ສຳຄັນ';
$string['casesensitive'] = 'ຄວາມອ່ອນໄຫວຂອງຕົວພິມນ້ອຍໃຫຍ່';
$string['caseyes'] = 'ແມ່ນແລ້ວ, ຕົວໜັງສືຕ້ອງກົງກັນ';
$string['categories'] = 'Categories';
$string['category'] = 'Category';
$string['categoryadded'] = 'ເພີ່ມປະເພດ \'{$a}\' ແລ້ວ';
$string['categorydeleted'] = 'ລຶບປະເພດ \'{$a}\' ແລ້ວ';
$string['categorynoedit'] = 'ທ່ານບໍ່ມີສິດແກ້ໄຂໃນປະເພດ \'{$a}\'.';
$string['categoryupdated'] = 'ປັບປຸງປະເພດສຳເລັດແລ້ວ';
$string['close'] = 'ປິດໜ້າຈໍ';
$string['closebeforeopen'] = 'ບໍ່ສາມາດປັບປຸງແບບທົດສອບໄດ້. ທ່ານໄດ້ກໍານົດວັນທີປິດກ່ອນວັນທີເປີດ.';
$string['closed'] = 'ປິດແລ້ວ';
$string['closepreview'] = 'ປິດເບິ່ງຕົວຢ່າງ';
$string['closereview'] = 'ປິດເບິ່ງຕົວຢ່າງ';
$string['comment'] = 'ຄຳຄິດເຫັນ';
$string['commentorgrade'] = 'ສ້າງຄຳເຫັນ ຫຼື ຄະແນນລົບລ້າງ';
$string['comments'] = 'ຄຳເຫັນ';
$string['completedon'] = 'ສຳເລັດໃນ';
$string['configadaptive'] = 'ຖ້າທ່ານເລືອກ ແມ່ນແລ້ວ ສໍາລັບທາງເລືອກນີ້, ນັກຮຽນຈະໄດ້ຮັບອະນຸຍາດໃຫ້ຕອບຄໍາຖາມຫຼາຍຄັ້ງເຖິງແມ່ນວ່າພາຍໃນຄວາມພະຍາຍາມດຽວກັນຢູ່ໃນແບບທົດສອບ.';
$string['configattemptsallowed'] = 'ການຈໍາກັດຈໍານວນຄວາມພະຍາຍາມຂອງນັກຮຽນແມ່ນອະນຸຍາດໃຫ້ຢູ່ໃນແບບທົດສອບ.';
$string['configdecimaldigits'] = 'ຈໍານວນຕົວເລກທີ່ຄວນຈະຖືກສະແດງຫຼັງຈາກຈຸດທົດສະນິຍົມ ໃນເວລາສະແດງຄະແນນ.';
$string['configdecimalplaces'] = 'ຈຳນວນຕົວເລກທີ່ຄວນສະແດງຫຼັງຈາກຈຸດທົດສະນິຍົມ ໃນເວລາສະແດງຄະແນນສຳລັບແບບທົດສອບ.';
$string['configdecimalplacesquestion'] = 'ຈໍານວນຕົວເລກທີ່ຄວນຈະສະແດງໃຫ້ເຫັນຫຼັງຈາກຈຸດທົດສະນິຍົມໃນເວລາທີ່ສະແດງຄະແນນສໍາລັບຄໍາຖາມສ່ວນບຸກຄົນ.';
$string['configdelay1'] = 'ຖ້າທ່ານຕັ້ງເວລາຊັກຊ້າ, ນັກຮຽນຕ້ອງລໍຖ້າເວລານັ້ນກ່ອນທີ່ພວກເຂົາຈະສາມາດພະຍາຍາມແບບທົດສອບ ຫຼັງຈາກຄວາມພະຍາຍາມຄັ້ງທໍາອິດ.';
$string['configdelay1st2nd'] = 'ຖ້າທ່ານຕັ້ງເວລາຊັກຊ້າຢູ່ນີ້, ນັກຮຽນບໍ່ສາມາດເລີ່ມຄວາມພະຍາຍາມຄັ້ງທີສອງຂອງເຂົາເຈົ້າໄດ້ຈົນກວ່າເວລານີ້ຜ່ານໄປ ນັບຕັ້ງແຕ່ສິ້ນສຸດຄວາມພະຍາຍາມຄັ້ງທຳອິດຂອງເຂົາເຈົ້າ.';
$string['configdelay2'] = 'ຖ້າທ່ານຕັ້ງເວລາຊັກຊ້າຢູ່ນີ້, ນັກຮຽນຕ້ອງລໍຖ້າເວລານັ້ນກ່ອນທີ່ເຂົາເຈົ້າຈະສາມາດພະຍາຍາມເທື່ອທີສາມ ຫຼື ຕໍ່ມາໄດ້.';
$string['configdelaylater'] = 'ຖ້າທ່ານກໍານົດເວລາຊັກຊ້າຢູ່ທີ່ນີ້, ນັກຮຽນບໍ່ສາມາດເລີ່ມຕົ້ນຄວາມພະຍາຍາມທີສາມ, ສີ່, ... ຈົນກ່ວາເວລານີ້ໝົດໄປນັບຕັ້ງແຕ່ການສິ້ນສຸດຂອງຄວາມພະຍາຍາມທີ່ຜ່ານມາຂອງພວກເຂົາ.';
$string['configeachattemptbuildsonthelast'] = 'ຖ້າຫາກວ່າພະຍາຍາມຫຼາຍຄັ້ງແມ່ນໄດ້ຮັບອະນຸຍາດ ໃຫ້ຄວາມພະຍາຍາມໃໝ່ແຕ່ລະຄົນມີຜົນໄດ້ຮັບຂອງການພະຍາຍາມທີ່ຜ່ານມາ.';
$string['configgrademethod'] = 'ເມື່ອມີການພະຍາຍາມຫຼາຍຄັ້ງໄດ້ຮັບອະນຸຍາດໃຫ້ໃຊ້ວິທີໃດໜຶ່ງເພື່ອຄິດໄລ່ຄະແນນສຸດທ້າຍຂອງນັກຮຽນໃນແບບທົດສອບ.';
$string['configintro'] = 'ມູນຄ່າທີ່ທ່ານໄດ້ຕັ້ງຢູ່ທີ່ນີ້ກຳນົດມູນຄ່າມາດຕະຖານທີ່ໄດ້ຖືກນຳໃຊ້ແບບຟອມການຕັ້ງຄ່າເມື່ອທ່ານສ້າງແບບທົດສອບໃໝ່. ທ່ານຍັງສາມາດກຳນົດຄ່າທີ່ການຕັ້ງຄ່າແບບທົດສອບທີ່ຖືກພິຈາລະນາວ່າເປັນຂັ້ນສູງ.';
$string['configmaximumgrade'] = 'ຄະແນນເລີ່ມຕົ້ນທີ່ຄະແນນແບບທົດສອບໄດ້ວັດຈາກ.';
$string['confignewpageevery'] = 'ເມື່ອເພີ່ມຄຳຖາມໃສ່ການແບ່ງໜ້າແບບສອບຖາມຈະຖືກໃສ່ໂດຍອັດຕະໂນມັດຕາມການຕັ້ງຄ່າທີ່ທ່ານເລືອກຢູ່ນີ້.';
$string['configpenaltyscheme'] = 'ການລົງໂທດຖືກຫັກອອກສຳລັບການຕອບໂຕ້ທີ່ຜິດພາດໃນແຕ່ລະຮູບແບບການປັບຕົວ.';
$string['configpopup'] = 'ບັງຄັບຄວາມພະຍາຍາມທີ່ຈະເປີດຢູ່ໃນໜ້າຈໍປັອບອັບ, ແລະ ໃຊ້ກົນລະຍຸດ JavaScript ເພື່ອພະຍາຍາມຈໍາກັດການຄັດລອກ ແລະ ວາງ, ແລະອື່ນໆ. ໃນລະຫວ່າງການທົດສອບ.';
$string['configrequirepassword'] = 'ນັກຮຽນຕ້ອງໃສ່ລະຫັດຜ່ານກ່ອນເຂົາເຈົ້າສາມາດຕອບແບບທົດສອບໄດ້.';
$string['configrequiresubnet'] = 'ນັກຮຽນສາມາດຕອບແບບສົດທອບຈາກຄອມພິວເຕີເຫຼົ່ານີ້.';
$string['configreviewoptions'] = 'ຕົວເລືອກເຫຼົ່ານີ້ຄວບຄຸມສິ່ງທີ່ຜູ້ໃຊ້ສາມາດເຫັນໄດ້ ເມື່ອພວກເຂົາທົບທວນຄືນຄວາມພະຍາຍາມແບບທົດສອບ ຫຼື ເບິ່ງບົດລາຍງານແບບທົດສອບ.';
$string['configshowblocks'] = 'ສະແດງບລັອກໃນຂະນະທີ່ພະຍາຍາມຕອບແບບທົດສອບ.';
$string['configshowuserpicture'] = 'ສະແດງຮູບພາບຂອງຜູ້ໃຊ້ເທິງໜ້າຈໍໃນເວລາພະຍາຍາມ.';
$string['configshufflewithin'] = 'ຖ້າທ່ານເປີດໃຊ້ຕົວເລືອກນີ້, ຫຼັງຈາກນັ້ນພາກສ່ວນທີ່ປະກອບເປັນຄໍາຖາມແຕ່ລະຄົນຈະຖືກສຸ່ມໃສ່ແຕ່ລະຄັ້ງທີ່ນັກຮຽນເລີ່ມພະຍາຍາມໃນແບບສອບຖາມນີ້, ທາງເລືອກແມ່ນຍັງຖືກເປີດໃຊ້ໃນການຕັ້ງຄ່າຄໍາຖາມ.';
$string['configtimelimit'] = 'ຈຳກັດເວລາມາດຕະຖານສຳລັບແບບທົດສອບໃນນາທີ. 0 ໝາຍເຖິງບໍ່ມີເວລາຈຳກັດ.';
$string['configtimelimitsec'] = 'ຈຳກັດເວລາມາດຕະຖານສຳລັບແບບທົດສອບໃນວິນາທີ. 0 ໝາຍເຖິງບໍ່ມີເວລາຈຳກັດ.';
$string['configurerandomquestion'] = 'ກຳນົດຄ່າຄຳຖາມ';
$string['confirmclose'] = 'ເມື່ອທ່ານສົ່ງ, ທ່ານຈະບໍ່ສາມາດປ່ຽນຄໍາຕອບຂອງທ່ານສໍາລັບຄວາມພະຍາຍາມນີ້.';
$string['confirmserverdelete'] = 'ທ່ານແນ່ໃຈບໍວ່າທີ່ານຕ້ອງການລຶບເຊີບເວີ <b>{$a}</b> ຈາກລາຍການ?';
$string['confirmstartattemptlimit'] = 'This quiz is limited to {$a} attempt(s). You are about to start a new attempt.  Do you wish to proceed?';
$string['confirmstartattempttimelimit'] = 'This quiz has a time limit and is limited to {$a} attempt(s). You are about to start a new attempt.  Do you wish to proceed?';
$string['confirmstarttimelimit'] = 'The Quiz has a time limit. Are you sure that you wish to start?';
$string['containercategorycreated'] = 'ປະເພດນີ້ຖືກສ້າງຂື້ນເພື່ອເກັບທຸກປະເພດຕົ້ນສະບັບທີ່ຍ້າຍໄປຢູ່ລະດັບເວັບໄຊທ໌ ເນື່ອງຈາກສາເຫດທີ່ລະບຸໄວ້ຂ້າງລຸ່ມນີ້.';
$string['continueattemptquiz'] = 'ສືບຕໍ່ຄວາມພະຍາຍາມຫຼ້າສຸດ';
$string['continuepreview'] = 'ສືບຕໍ່ເບິ່ງຕົວຢ່າງຫຼ້າສຸດ';
$string['copyingfrom'] = 'ກຳລັງສ້າງສຳເນົາຂອງຄຳຖາມ \'{$a}\'';
$string['copyingquestion'] = 'ກຳລັງສຳເນົາຄຳຖາມ';
$string['correct'] = 'ຖືກຕ້ອງ';
$string['correctanswer'] = 'ຄຳຕອບຖືກຕ້ອງ';
$string['correctanswerformula'] = 'ສູດຄິດໄລ່ຄຳຕອບທີ່ຖືກຕ້ອງ';
$string['correctansweris'] = 'ຄຳຕອບຖືກຕ້ອງ: {$a}';
$string['correctanswerlength'] = 'ຕົວເລກທີ່ສໍາຄັນ';
$string['correctanswers'] = 'ຄຳຕອບຖືກຕ້ອງ';
$string['correctanswershows'] = 'ສະແດງຄຳຕອບຖືກຕ້ອງ';
$string['corrresp'] = 'ການຕອບຖືກຕ້ອງ';
$string['countdown'] = 'ນັບຖອຍຫຼັງ';
$string['countdownfinished'] = 'ແບບທົດສອບກຳລັງປິດ, ທ່ານຄວນສົ່ງຄຳຕອບຂອງທ່ານດຽວນີ້.';
$string['countdowntenminutes'] = 'ແບບທົດສອບຈະປິດໃນສິບນາທີ.';
$string['coursetestmanager'] = 'ຮູບແບບຕົວຈັດການການສອບເສັງລາຍວິຊາ';
$string['createcategoryandaddrandomquestion'] = 'ສ້າງປະເພດ ແລະ ເພີ່ມຄຳຖາມແບບສຸ່ມ';
$string['createfirst'] = 'ທ່ານຕ້ອງສ້າງບາງຄຳຕອບແບບສັ້ນຂອງຄຳຖາມທຳອິດ.';
$string['createmultiple'] = 'ເພີ່ມສອງສາມຄຳຖາມສຸ່ມໃສ່ແບບທົດສອບ';
$string['createnewquestion'] = 'ສ້າງຄຳຖາມໃໝ່';
$string['createquestionandadd'] = 'ສ້າງຄຳຖາມໃໝ່ ແລະ ເພີ່ມມັນໃສ່ແບບທົດສອບ';
$string['custom'] = 'ຮູບແບບປັບແຕ່ງເອງ';
$string['dataitemneed'] = 'ທ່ານຕ້ອງເພີ່ມຢ່າງໜ້ອຍໜຶ່ງຊຸດລາຍການຂໍ້ມູນເພື່ອຮັບເອົາຄຳຖາມທີ່ຖືກຕ້ອງ';
$string['datasetdefinitions'] = 'ຄຳນິຍາມຊຸດຂໍ້ມູນທີ່ສາມາດນຳໃຊ້ຄືນໄດ້ສຳລັບປະເພດ {$a}';
$string['datasetnumber'] = 'ໝາຍເລກ';
$string['daysavailable'] = 'ວັນທີ່ມີໃຫ້';
$string['decimaldigits'] = 'ຕົວເລກທົດສະນິຍົມໃນຄະແນນ';
$string['decimalplaces'] = 'ຈຸດທົດສະນິຍົມໃນຄະແນນ';
$string['decimalplacesquestion'] = 'ຕໍາແໜ່ງທົດສະນິຍົມໃນຄະແນນຄໍາຖາມ';
$string['decimalplacesquestion_help'] = 'ການຕັ້ງຄ່ານີ້ ລະບຸຈໍານວນຕົວເລກທີ່ສະແດງຫຼັງຈາກຈຸດທົດສະນິຍົມໃນເວລາສະແດງຄະແນນສໍາລັບຄໍາຖາມສ່ວນບຸກຄົນ.';
$string['decimalpoints'] = 'Decimal points';
$string['default'] = 'ຄ່າເລີ່ມຕົ້ນ';
$string['defaultgrade'] = 'ຄະແນນຄຳຖາມເລີ່ມຕົ້ນ';
$string['defaultinfo'] = 'ປະເພດເລີ່ມຕົ້ນສຳລັບຄຳຖາມ.';
$string['delay1'] = 'ການຊັກຊ້າເວລາລະຫວ່າງຄັ້ງທຳອິດ ແລະ ຄັ້ງທີ່ສອງຂອງຄວາມພະຍາຍາມ';
$string['delay1st2nd'] = 'ການຊັກຊ້າບັງຄັບລະຫວ່າງຄັ້ງທີ່ 1 ແລະ ຄັ້ງທີ່ 2 ຂອງຄວາມພະຍາຍາມ';
$string['delay1st2nd_help'] = 'ຖ້າເປີດໃຊ້ງານ, ນັກຮຽນຕ້ອງລໍຖ້າເວລາທີ່ກໍານົດໄວ້ກ່ອນຈຶ່ງຈະສາມາດພະຍາຍາມແບບທົດສອບເປັນເທື່ອທີສອງ.';
$string['delay2'] = 'ການຊັກຊ້າເວລາລະຫວ່າງຄວາມພະຍາຍາມຕໍ່ມາ';
$string['delaylater'] = 'ການຊັກຊ້າບັງຄັບລະຫວ່າງຄວາມພະຍາຍາມຕໍ່ມາ';
$string['delaylater_help'] = 'ຖ້າເປີດໃຊ້ງານ, ນັກຮຽນຕ້ອງລໍຖ້າເວລາທີ່ກໍານົດໄວ້ກ່ອນຈະພະຍາຍາມແບບທົດສອບເປັນຄັ້ງທີສາມ ແລະ ຄັ້ງຕໍ່ໄປ.';
$string['deleteattemptcheck'] = 'ທ່ານແນ່ໃຈບໍວ່າຕ້ອງການລຶບຄວາມພະຍາຍາມເຫຼົ່ານີ້ອອກໝົດ?';
$string['deleteselected'] = 'ລຶບທີ່ໄດ້ເລືອກ';
$string['deletingquestionattempts'] = 'ກຳລັງລຶບຄວາມພະຍາຍາມຄຳຖາມ';
$string['description'] = 'ລາຍລະອຽດ';
$string['disabled'] = 'ປິດໃຊ້ງານແລ້ວ';
$string['displayoptions'] = 'ທາງເລືອກສະແດງ';
$string['download'] = 'ຄລິກເພື່ອດາວໂຫຼດໄຟລ໌ປະເພດໄດ້ສົ່ງອອກ';
$string['downloadextra'] = '(ໄຟລ໌ຍັງໄດ້ຖືກເກັບຮັກສາໄວ້ໃນໄຟລລາຍ໌ວິຊາການໃນ /backupdata/quiz folder)';
$string['duplicateresponse'] = 'ການສົ່ງນີ້ໄດ້ຖືກລະເລີຍ ເພາະວ່າທ່ານໄດ້ໃຫ້ຄໍາຕອບທີ່ທຽບເທົ່າກ່ອນໜ້ານີ້.';
$string['eachattemptbuildsonthelast'] = 'ຄວາມພະຍາຍາມແຕ່ລະຄົນທີ່ສ້າງຢູ່ສຸດທ້າຍ';
$string['eachattemptbuildsonthelast_help'] = 'ຖ້າຫາກວ່າພະຍາຍາມຫຼາຍຄັ້ງໄດ້ຮັບອະນຸຍາດໃຫ້ ແລະ ການຕັ້ງຄ່ານີ້ໄດ້ຖືກເປີດໃຊ້ງານ, ແຕ່ລະການທົດສອບໃໝ່ຈະມີຜົນໄດ້ຮັບຂອງການພະຍາຍາມທີ່ຜ່ານມາ. ສິ່ງນີ້ເຮັດໃຫ້ການຕອບແບບທົດສອບສໍາເລັດໃນໄລຍະຄວາມພະຍາຍາມຫຼາຍຄັ້ງ.';
$string['editcategories'] = 'ແກ້ໄຂປະເພດ';
$string['editcategory'] = 'ແກ້ໄຂປະເພດ';
$string['editcatquestions'] = 'ແກ້ໄຂປະເພດຄຳຖາມ';
$string['editingquestion'] = 'ແກ້ໄຂຄຳຖາມ';
$string['editingquiz'] = 'ແກ້ໄຂແບບທົດສອບ';
$string['editingquiz_help'] = 'ເມື່ອສ້າງແບບທົດສອບ, ແນວຄວາມຄິດຕົ້ນຕໍແມ່ນ:

* ແບບທົດສອບ, ມີຄໍາຖາມໃນໄລຍະໜຶ່ງ ຫຼື ຫຼາຍໜ້າ
* ທະນາຄານຄໍາຖາມ, ທີ່ເກັບສໍາເນົາຂອງຄໍາຖາມທັງໝົດຈັດເປັນປະເພດ
* ຄໍາຖາມແບບສຸ່ມ - ນັກຮຽນໄດ້ຮັບຄໍາຖາມທີ່ແຕກຕ່າງກັນໃນແຕ່ລະຄັ້ງທີ່ພວກເຂົາພະຍາຍາມແບບທົດສອບ ແລະ ນັກຮຽນທີ່ແຕກຕ່າງກັນສາມາດໄດ້ຮັບຄໍາຖາມທີ່ແຕກຕ່າງກັນ';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'ແກ້ໄຂການລົບລ້າງ';
$string['editqcats'] = 'ແກ້ໄຂປະເພດຄຳຖາມ';
$string['editquestions'] = 'ແກ້ໄຂປະເພດຄຳຖາມ';
$string['editquiz'] = 'ແກ້ໄຂແບບທົດສອບ';
$string['editquizquestions'] = 'ແກ້ໄຂຄຳຖາມແບບທົດສອບ';
$string['emailconfirmsmall'] = 'ຂໍຂອບໃຈ ສຳລັບການສົ່ງຄຳຕອບຂອງທ່ານໄປທີ່ \'{$a->quizname}\'';
$string['empty'] = 'ຫວ່າງເປົ່າ';
$string['enabled'] = 'ເປີດໃຊ້ງານ';
$string['endtest'] = 'ສຳເລັດຄວາມພະຍາຍາມ ...';
$string['erroraccessingreport'] = 'ທ່ານບໍ່ສາມາດເຂົ້າເຖິງລາຍງານນີ້';
$string['errorinquestion'] = 'ມີຄວາມຜິດພາດໃນຄຳຖາມ';
$string['errormissingquestion'] = 'ຜິດພາດ: ລະບົບຂາດຄຳຖາມທີ່ມີລະຫັດປະຈຳຕົວ {$a}';
$string['errornotnumbers'] = 'ຜິດພາດ - ຄໍາຕອບຕ້ອງເປັນຕົວເລກ';
$string['errorunexpectedevent'] = 'ພົບລະຫັດນັດໝາຍບໍ່ໄດ້ຄາດການ {$a->event} ສຳລັບຄຳຖາມ {$a->questionid} ໃນຄວາມພະຍາຍາມ {$a->attemptid}.';
$string['essay'] = 'ບົດຂຽນ';
$string['essayquestions'] = 'ຄຳຖາມ';
$string['everynquestions'] = 'ທຸກ {$a} ຄຳຖາມ';
$string['everyquestion'] = 'ທຸກຄຳຖາມ';
$string['everythingon'] = 'ທຸກຢ່າງເທິງ';
$string['export'] = 'Export';
$string['exportcategory'] = 'ປະເພດສົ່ງອອກ';
$string['exporterror'] = 'ເກີດມີຂໍ້ຜິດພາດໃນຂະນະທີ່ສົ່ງອອກການປະເມີນຜົນ';
$string['exportingquestions'] = 'ຄຳຖາມຖືກສົ່ງອອກຫາໄຟລ໌';
$string['exportname'] = 'ຊື່ໄຟລ໌';
$string['exportquestions'] = 'ຄຳຖາມສົ່ງອອກຫາໄຟລ໌';
$string['extraattemptrestrictions'] = 'ການຈຳກັດພິເສດໃນຄວາມພະຍາຍາມ';
$string['false'] = 'ຜິດ';
$string['feedback'] = 'ຄຳຕິຊົມ';
$string['feedbackerrorboundaryformat'] = 'ຂອບເຂດຄະແນນຄຳຕິຊົມຕ້ອງເປັນເປີເຊັນ ຫຼື ຕົວເລກ. ຄ່າທີ່ທ່ານໃສ່ໃນຂອບເຂດ {$a} ບໍ່ໄດ້ຖືກຮັບຮູ້.';
$string['feedbackerrorboundaryoutofrange'] = 'ຂອບເຂດຄະແນນຄຳຕິຊົມຕ້ອງຢູ່ລະຫວ່າງ 0% ແລະ 100%. ຄ່າທີ່ທ່ານໃສ່ໃນຂອບເຂດ {$a} ແມ່ນຢູ່ນອກໄລຍະ.';
$string['feedbackerrorjunkinboundary'] = 'ທ່ານຕ້ອງຕື່ມຂໍ້ມູນໃສ່ໃນກ່ອງຂອບຄະແນນຂອງຄໍາຕິຊົມໂດຍບໍ່ປ່ອຍໃຫ້ມີຊ່ອງຫວ່າງໃດໆ.';
$string['feedbackerrorjunkinfeedback'] = 'ທ່ານຕ້ອງຕື່ມຂໍ້ມູນໃສ່ໃນປ່ອງຄໍາຕິຊົມໂດຍບໍ່ມີການປະໄວ້ຊ່ອງຫວ່າງ.';
$string['feedbackerrororder'] = 'ຂອບເຂດລະດັບການຕິຊົມຈະຕ້ອງຢູ່ຕາມລຳດັບ, ສູງສຸດກ່ອນ. ຄ່າທີ່ທ່ານໃສ່ໃນຂອບເຂດ {$a} ແມ່ນບໍ່ມີລໍາດັບ.';
$string['file'] = 'ໄຟລ໌';
$string['fileformat'] = 'ຮູບແບບໄຟລ໌';
$string['fillcorrect'] = 'ຕື່ມດ້ວຍຄວາມຖືກຕ້ອງ';
$string['filloutnumericalanswer'] = 'ທ່ານໃຫ້ຄຳຕອບ ແລະ ຄວາມອົດທົນຢ່າງໜ້ອຍໜຶ່ງອັນທີ່ເປັນໄປໄດ້. ຄໍາຕອບທີ່ກົງກັນທໍາອິດຈະຖືກນໍາໃຊ້ເພື່ອກໍານົດຊັ້ນຮຽນ ແລະ ຄໍາຕິຊົມ. ຖ້າຫາກວ່າ ທ່ານສະໜອງຄໍາຕິຊົມບາງຢ່າງທີ່ບໍ່ມີຄໍາຕອບໃນຕອນທ້າຍ, ທີ່ຈະສະແດງໃຫ້ເຫັນກັບນັກຮຽນທີ່ມີຄໍາຕອບທີ່ບໍ່ກົງກັນກັບຄໍາຕອບອື່ນໆ.';
$string['filloutoneanswer'] = 'ທ່ານຕ້ອງໃຫ້ຄຳຕອບທີ່ເປັນໄປໄດ້ຢ່າງໜ້ອຍໜຶ່ງອັນ. ຄໍາຕອບທີ່ປະໄວ້ເປົ່າຫວ່າງຈະບໍ່ຖືກນໍາໃຊ້. \'*\' ສາມາດໃຊ້ເປັນຕົວແທນເພື່ອຈັບຄູ່ຕົວອັກສອນໃດກໍໄດ້. ຄໍາຕອບທີ່ກົງກັນທໍາອິດຈະຖືກນໍາໃຊ້ເພື່ອກໍານົດຄະແນນ ແລະ ຄຳຕິຊົມ.';
$string['filloutthreequestions'] = 'ທ່ານຕ້ອງໃຫ້ຢ່າງໜ້ອຍສາມຄໍາຖາມທີ່ມີຄໍາຕອບທີ່ກົງກັນ. ທ່ານສາມາດໃຫ້ຄໍາຕອບຜິດພິເສດໂດຍການໃຫ້ຄໍາຕອບກັບຄໍາຖາມຫວ່າງເປົ່າ. ລາຍການທີ່ທັງຄຳຖາມ ແລະ ຄຳຕອບຫວ່າງເປົ່າຈະຖືກລະເລີຍ.';
$string['fillouttwochoices'] = 'ທ່ານຕ້ອງຕື່ມຂໍ້ມູນໃສ່ຢ່າງໜ້ອຍສອງທາງເລືອກ. ທາງເລືອກທີ່ປ່ອຍຫວ່າງໄວ້ຈະບໍ່ຖືກນໍາໃຊ້.';
$string['finishattemptdots'] = 'ສຳເລັດຄວາມພະຍາຍາມ...';
$string['finishreview'] = 'ທົບທວນຄືນສຳເລັດ';
$string['forceregeneration'] = 'ການຟື້ນຟູຜົນບັງຄັບໃຊ້';
$string['formatnotfound'] = 'ບໍ່ພົບການນຳເຂົ້າ/ສົ່ງອອກຮູບແບບ {$a}';
$string['formatnotimplemented'] = 'This format has not been correctly implemented, please post a bug report';
$string['formulaerror'] = 'ສູດຄິດໄລ່ຜິດພາດ!';
$string['fractionsaddwrong'] = 'ຄະແນນບວກທີ່ທ່ານເລືອກບໍ່ໄດ້ເພີ່ມເຖິງ 100%<br />ແທນທີ່ຈະ, ພວກມັນເພີ່ມເຖິງ {$a}%<br />ທ່ານຕ້ອງການກັບໄປແລ້ວແກ້ໄຂຄຳຖາມນີ້ບໍ?';
$string['fractionsnomax'] = 'ໜຶ່ງໃນຄໍາຕອບຄວນຈະເປັນ 100%, ດັ່ງນັ້ນ ມັນເປັນໄປໄດ້<br />ທີ່ຈະໄດ້ຄະແນນເຕັມສໍາລັບຄໍາຖາມນີ້.<br />ທ່ານຕ້ອງການກັບຄືນ ແລະ ແກ້ໄຂຄໍາຖາມນີ້ບໍ?';
$string['fromfile'] = 'ຈາກໄຟລ໌:';
$string['functiondisabledbysecuremode'] = 'ປິດການໃຊ້ງານການທຳງານໃນປະຈຸບັນ';
$string['generalfeedback'] = 'ຄຳຕິຊົມທົ່ວໄປ';
$string['generalfeedback_help'] = 'ຄຳຕິຊົມທົ່ວໄປແມ່ນຂໍ້ຄວາມທີ່ສະແດງຫຼັງຈາກຄໍາຖາມໄດ້ຖືກພະຍາຍາມ. ບໍ່ເໝືອນກັບຄໍາຄິດເຫັນສໍາລັບຄໍາຖາມສະເພາະທີ່ຂຶ້ນກັບຄໍາຕອບທີ່ໄດ້ຮັບ, ຄໍາຕິຊົມທົ່ວໄປດຽວກັນຈະສະແດງຢູ່ສະເຫມີ.';
$string['grade'] = 'ຄະແນນ';
$string['gradeall'] = 'ຄະແນນທັງໝົດ';
$string['gradeaverage'] = 'ຄະແນນສະເລ່ຍ';
$string['gradeboundary'] = 'ຂອບເຂດຄະແນນ';
$string['gradeessays'] = 'ບົດຂຽນຄະແນນ';
$string['gradehighest'] = 'ຄະແນນສູງສຸດ';
$string['grademethod'] = 'ວິທີໃຫ້ຄະແນນ';
$string['grademethod_help'] = 'ເມື່ອມີການພະຍາຍາມຫຼາຍຄັ້ງໄດ້ຮັບອະນຸຍາດໃຫ້, ວິທີການສໍາລັບການຄິດໄລ່ຊັ້ນຮຽນທີສຸດທ້າຍມີດັ່ງຕໍ່ໄປນີ້:

* ຄະແນນສູງສຸດຂອງຄວາມພະຍາຍາມທັງໝົດ
* ຄະແນນສະເລ່ຍ (ສະເລ່ຍ) ຂອງຄວາມພະຍາຍາມທັງໝົດ
* ຄວາມພະຍາຍາມຄັ້ງທໍາອິດ (ຄວາມພະຍາຍາມອື່ນໆທັງໝົດແມ່ນຖືກລະເລີຍ)
* ຄວາມພະຍາຍາມຄັ້ງສຸດທ້າຍ (ຄວາມພະຍາຍາມອື່ນໆທັງໝົດແມ່ນລະເລີຍ)';
$string['gradesdeleted'] = 'ລຶບຄະແນນແບບທົດສອບ';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'ໝາຍສຳລັບການສົ່ງນີ້: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'ດ້ວຍການລົງໂທດທີ່ຜ່ານມານີ້ເຮັດໃຫ້ <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'ການຍື່ນສະເໜີນີ້ດຶງດູດການລົງໂທດຂອງ {$a}.';
$string['gradingdetailszeropenalty'] = 'ທ່ານບໍ່ໄດ້ຖືກລົງໂທດສໍາລັບການສົ່ງນີ້.';
$string['gradingmethod'] = 'ວິທີການໃຫ້ຄະແນນ: {$a}';
$string['groupoverrides'] = 'ລົບລ້າງກຸ່ມ';
$string['guestsno'] = 'ຂໍອະໄພ, ແຂກບໍ່ສາມາດເຫັນ ຫຼື ພະຍາຍາມເຮັດແບບທົດສອບ';
$string['hidebreaks'] = 'ເຊື່ອງການຂັ້ນໜ້າ';
$string['hidereordertool'] = 'ເຊື່ອງເຄື່ອງມືຈັດລຽງຄືນໃໝ່';
$string['history'] = 'ປະຫວັດຂອງການຕອບ:';
$string['howquestionsbehave_desc'] = 'ການຕັ້ງຄ່າເລີ່ມຕົ້ນສໍາລັບວິທີທີ່ຄໍາຖາມປະຕິບັດຢູ່ໃນແບບທົດສອບ.';
$string['imagedisplay'] = 'ຮູບພາບທີ່ຈະສະແດງ';
$string['import'] = 'Import';
$string['import_help'] = 'ການທຳງານນີ້ອະນຸຍາດໃຫ້ທ່ານສາມາດນໍາເຂົ້າຄໍາຖາມຈາກໄຟລ໌ຂໍ້ຄວາມພາຍນອກ.

ຖ້າໄຟລ໌ຂອງທ່ານມີຕົວອັກສອນທີ່ບໍ່ແມ່ນ ascii, ມັນຈະຕ້ອງໃຊ້ການເຂົ້າລະຫັດ UTF-8. ຈົ່ງລະມັດລະວັງເປັນພິເສດກັບໄຟລ໌ທີ່ສ້າງຂຶ້ນໂດຍແອັບພລິເຄຊັນ Microsoft Office, ເພາະວ່າສິ່ງເຫຼົ່ານີ້ໂດຍທົ່ວໄປຈະໃຊ້ການເຂົ້າລະຫັດພິເສດທີ່ຈະບໍ່ຖືກຈັດການຢ່າງຖືກຕ້ອງ.

ຮູບແບບການນໍາເຂົ້າ ແລະ ສົ່ງອອກເປັນແຫຼ່ງຂໍ້ມູນທີ່ສາມາດສຽບປັກໄດ້. ຮູບແບບທາງເລືອກອື່ນອາດຈະມີຢູ່ໃນຖານຂໍ້ມູນ Modules ແລະ Plugins.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'ປະເພດນຳເຂົ້າ';
$string['importerror'] = 'ເກີດມີຂໍ້ຜິດພາດໃນລະຫວ່າງການນຳເຂົ້າການປະເມີນຜົນ';
$string['importfilearea'] = 'ນຳເຂົ້າຈາກໄຟລ໌ແລ້ວໃນໄຟລ໌ລາຍວິຊາ...';
$string['importfileupload'] = 'ນຳເຂົ້າຈາກໄຟລ໌ອັບໂຫຼດ...';
$string['importfromthisfile'] = 'ນຳເຂົ້າຈາກໄຟລ໌ນີ້';
$string['importingquestions'] = 'ກຳລັງນຳເຂົ້າ {$a} ຄຳຖາມຈາກໄຟລ໌';
$string['importmax10error'] = 'ມີຂໍ້ຜິດພາດໃນຄຳຖາມ. ທ່ານອາດຈະບໍ່ມີຫຼາຍກວ່າສິບຄຳຕອບ';
$string['importmaxerror'] = 'ມີຂໍ້ຜິດພາດໃນຄຳຖາມ. ມີຄຳຕອບຫຼາຍເກີນໄປ.';
$string['importquestions'] = 'ນຳເຂົ້າຄຳຖາມຈາກໄຟລ໌';
$string['incorrect'] = 'ບໍ່ຖືກຕ້ອງ';
$string['indivresp'] = 'ການຕອບສະໜອງຂອງບຸກຄົນຕໍ່ແຕ່ລະລາຍການ';
$string['info'] = 'ຂໍ້ມູນ';
$string['infoshort'] = 'i';
$string['inprogress'] = 'ກຳລັງດຳເນີນ';
$string['introduction'] = 'Introduction';
$string['invalidattemptid'] = 'ລະຫັດປະຈໍາຕົວຄວາມພະຍາຍາມດັ່ງກ່າວບໍ່ມີຢູ່';
$string['invalidcategory'] = 'ລະຫັດປະຈໍາຕົວປະເພດບໍ່ຖືກຕ້ອງ';
$string['invalidnumericanswer'] = 'One of the answers you entered was not a valid number.';
$string['invalidnumerictolerance'] = 'One of the tolerances you entered was not a valid number.';
$string['invalidoverrideid'] = 'ລະຫັດປະຈຳຕົວການລົບລ້າງບໍ່ຖືກຕ້ອງ';
$string['invalidquestionid'] = 'ລະຫັດປະຈຳຕົວຄຳຖາມບໍ່ຖືກຕ້ອງ';
$string['invalidquizid'] = 'ລະຫັດປະຈຳຕົວແບບທົດສອບບໍ່ຖືກຕ້ອງ';
$string['invalidsource'] = 'ແຫຼ່ງຂໍ້ມູນບໍ່ໄດ້ຍອມຮັຍວ່າຖືກຕ້ອງ.';
$string['invalidsourcetype'] = 'ປະເພດແຫຼ່ງຂໍ້ມູນບໍ່ຖືກຕ້ອງ.';
$string['invalidstateid'] = 'ລະຫັດປະຈຳຕົວສະຖານະບໍ່ຖືກຕ້ອງ';
$string['lastanswer'] = 'ຄຳຕອບສຸດທ້າຍຂອງທ່ານແມ່ນ';
$string['layout'] = 'ແຜນຜັງ';
$string['layoutasshown'] = 'ແຜນຜັງໜ້າຕາມທີ່ສະແດງ.';
$string['layoutasshownwithpages'] = 'ແຜນຜັງໜ້າຕາມທີ່ສະແດງ. <small>(ໜ້າໃໝ່ອັດຕະໂນມັດທຸກ {$a} ຄຳຖາມ.)</small>';
$string['layoutshuffledandpaged'] = 'ຄຳຖາມຖືກສຸ່ມດ້ວຍ {$a} ຄຳຖາມຕໍ່ໜ້າ.';
$string['layoutshuffledsinglepage'] = 'ຄຳຖາມຖືກຈັບແບບສຸ່ມ, ທັງໝົດຢູ່ໃນໜ້າດຽວ.';
$string['link'] = 'ລິ້ງ';
$string['listitems'] = 'ແບບທົດສອບໃນລາຍການຂອງລາຍຊື່';
$string['literal'] = 'ຮູ້ໜັງສື';
$string['loadingquestionsfailed'] = 'ການໂຫຼດຄຳຖາມລົ້ມເຫຼວ: {$a}';
$string['makecopy'] = 'ບັນທຶກເປັນຄຳຖາມໃໝ່';
$string['managetypes'] = 'ຈັດການປະເພດ ແລະ ເຊີບເວີຄຳຖາມ';
$string['manualgrading'] = 'ການໃຫ້ຄະແນນ';
$string['mark'] = 'ສົ່ງ';
$string['markall'] = 'ສົ່ງໜ້າ';
$string['marks'] = 'ໝາຍ';
$string['match'] = 'ການຈັບຄູ່';
$string['matchanswer'] = 'ການຈັບຄູ່ຄຳຖາມ';
$string['matchanswerno'] = 'ການຈັບຄູ່ຄຳຖາມ {$a}';
$string['max'] = 'ສູງສຸດ';
$string['messageprovider:confirmation'] = 'ການຢືນຢັນການຍື່ນສົ່ງແບບທົດສອບຂອງທ່ານເອງ';
$string['min'] = 'ນາທີ';
$string['minutes'] = 'ນາທີ';
$string['missingcorrectanswer'] = 'ຄໍາຕອບທີ່ຖືກຕ້ອງຕ້ອງຖືກກໍານົດ';
$string['missingitemtypename'] = 'ຊື່ຂາດຫາຍໄປ';
$string['missingquestion'] = 'ຄຳຖາມນີ້ເບິ່ງຄືວ່າ ບໍ່ມີອີກແລ້ວ';
$string['modulename'] = 'ແບບທົດສອບ';
$string['modulenameplural'] = 'ແບບທົດສອບ';
$string['moveselectedonpage'] = 'ຍ້າຍຄຳຖາມທີ່ເລືອກໄປໃສ່ໜ້າ: {$a}';
$string['multichoice'] = 'ຫຼາຍຕົວເລືອກ';
$string['multipleanswers'] = 'ເລືອກຢ່າງໜ້ອຍໜຶ່ງຄຳຖາມ.';
$string['multiplier'] = 'Multiplier';
$string['name'] = 'ຊື່';
$string['navnojswarning'] = 'ຄຳເຕືອນ: ລິ້ງເຫຼົ່ານີ້ຈະບໍ່ບັນທຶກຄຳຕອບຂອງທ່ານໄວ້. ໃຊ້ປຸ່ມຕໍ່ໄປຢູ່ລຸ່ມສຸດຂອງໜ້າ.';
$string['neverallononepage'] = 'ບໍ່ເຄີຍ, ຄຳຖາມທັງໝົດໃນໜ້າດຽວ';
$string['newattemptfail'] = 'ຜິດພາດ: ບໍ່ສາມາດເລີ່ມຄວາມພະຍາຍາມໃໝ່ທີ່ແບບທົດສອບ';
$string['newpage'] = 'ໜ້າໃໝ່';
$string['newpage_help'] = 'ສໍາລັບການສອບຖາມທີ່ຍາວກວ່າມັນມີຄວາມໝາຍທີ່ຈະຍືດແບບສອບຖາມຜ່ານຫຼາຍຫນ້າໂດຍການຈໍາກັດຈໍານວນຄໍາຖາມຕໍ່ຫນ້າ. ເມື່ອເພີ່ມຄຳຖາມໃສ່ແບບທົດສອບ, ການແບ່ງໜ້າຈະຖືກໃສ່ໂດຍອັດຕະໂນມັດຕາມການຕັ້ງຄ່ານີ້. ແນວໃດກໍ່ຕາມ ການແບ່ງໜ້າອາດຈະຖືກຍ້າຍໄປດ້ວຍຕົນເອງໃນໜ້າການແກ້ໄຂພາຍຫຼັງ.';
$string['newpageevery'] = 'ເລີ່ມໜ້າໃໝ່ອັດຕະໂນມັດ';
$string['noanswers'] = 'ບໍ່ມີຄຳຕອບໄດ້ເລືອກ!';
$string['noattempts'] = 'ບໍ່ໄດ້ເຮັດຄວາມພະຍາຍາມໃນແບບທົດສອບນີ້';
$string['noattemptsfound'] = 'ບໍ່ພົບຄວາມພະຍາຍາມ';
$string['noattemptstoshow'] = 'ບໍ່ມີຄວາມພະຍາຍາມສະແດງ';
$string['nocategory'] = 'ບໍ່ຖືກຕ້ອງ ຫຼື ບໍ່ໄດ້ລະບຸປະເພດ';
$string['noclose'] = 'ບໍ່ມີວັນທີ່ປິດ';
$string['nocommentsyet'] = 'ບໍ່ມີຄຳເຫັນເທື່ອ.';
$string['noconnection'] = 'ໃນປັດຈຸບັນບໍ່ມີການເຊື່ອມຕໍ່ກັບການບໍລິການເວັບທີ່ສາມາດປະມວນຜົນຄໍາຖາມນີ້. ກະລຸນາຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບຂອງທ່ານ';
$string['nodataset'] = 'ບໍ່ມີຫຍັງ- ມັນບໍ່ແມ່ນສັນຍາລັກໂຕແທນ';
$string['nodatasubmitted'] = 'ບໍ່ມີຂໍ້ມູນຖືກສົ່ງ.';
$string['noessayquestionsfound'] = 'ບໍ່ພົບຄຳຖາມທີ່ໃຫ້ຄະແນນດ້ວຍຕົນເອງ';
$string['nogradewarning'] = 'ແບບສອບຖາມນີ້ບໍ່ໄດ້ໃຫ້ຄະແນນ, ດັ່ງນັ້ນ ທ່ານບໍ່ສາມາດກໍານົດຄໍາຕິຊົມໂດຍລວມທີ່ແຕກຕ່າງກັນຕາມຄະແນນ.';
$string['nomoreattempts'] = 'ບໍ່ອະນຸຍາດໃຫ້ພະຍາຍາມອີກຕໍ່ໄປ';
$string['none'] = 'ບໍ່ມີ';
$string['noopen'] = 'ບໍ່ມີວັນທີເປີດ';
$string['nooverridedata'] = 'ທ່ານຕ້ອງລົບລ້າງຢ່າງໜ້ອຍໜຶ່ງໃນການຕັ້ງຄ່າແບບທົດສອບ.';
$string['nopossibledatasets'] = 'ບໍ່ມີຊຸດຂໍ້ມູນທີ່ເປັນໄປໄດ້';
$string['noquestionintext'] = 'ຂໍ້ຄວາມຄຳຖາມບໍ່ມີຄຳຖາມທີ່ຝັງໄວ້';
$string['noquestions'] = 'ບໍ່ມີຄຳຖາມໄດ້ເພີ່ມໃສ່ເທື່ອ';
$string['noquestionsfound'] = 'ບໍ່ພົບຄຳຖາມ';
$string['noquestionsinfile'] = 'There are no questions in the import file';
$string['noquestionsinquiz'] = 'ບໍ່ມີຄຳຖາມໃນແບບທົດສອບນີ້.';
$string['noquestionsnotinuse'] = 'ຄຳຖາມແບບສຸ່ມນີ້ບໍ່ໄດ້ນຳໃຊ້, ເນື່ອງຈາກປະເພດຂອງມັນຫວ່າງເປົ່າ.';
$string['noquestionsonpage'] = 'ໜ້າເປົ່າຫວ່າງ';
$string['noresponse'] = 'ບໍ່ມີການຕອບກັບ';
$string['noreview'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ທົບທວນແບບທົດສອບນີ້';
$string['noreviewattempt'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ທົບທວນຄວາມພະຍາຍາມນີ້.';
$string['noreviewshort'] = 'ບໍ່ໄດ້ອະນຸມັດ';
$string['noreviewuntil'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ທົບທວນແບບທົດສອບນີ້ຈົນກວ່າ {$a}';
$string['noreviewuntilshort'] = 'ມີໃຫ້ {$a}';
$string['noscript'] = 'JavaScript ຕ້ອງເປີດນຳໃຊ້ເພື່ອສືບຕໍ່!';
$string['notavailable'] = 'Sorry, this quiz is not available';
$string['notavailabletostudents'] = 'ໝາຍເຫດ: ແບບທົດສອບນີ້ຍັງບໍ່ທັນມີໃຫ້ນັກຮຽນຂອງທ່ານເທື່ອ';
$string['notenoughrandomquestions'] = 'ບໍ່ມີຄຳຖາມພຽງພໍໃນປະເພດ {$a->category} ເພື່ອສ້າງຄຳຖາມ {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'ບໍ່ມີຄໍາຖາມຍ່ອຍພຽງພໍໄດ້ຖືກກໍານົດ!<br />ທ່ານຕ້ອງການທີ່ຈະກັບຄືນໄປບ່ອນແກ້ໄຂຄໍາຖາມນີ້ບໍ?';
$string['notimedependentitems'] = 'ລາຍການທີ່ຂຶ້ນກັບເວລາບໍ່ຖືກຮອງຮັບໂດຍຊຸດແບບທົດສອບ. ໃນຖານະເປັນການເຮັດວຽກອ້ອມຮອບ, ກໍານົດເວລາຈໍາກັດສໍາລັບແບບທົດສອບທັງໝົດ. ທ່ານຕ້ອງການເລືອກລາຍການອື່ນບໍ່ (ຫຼື ໃຊ້ລາຍການປະຈຸບັນໂດຍບໍ່ຄໍານຶງ)?';
$string['notyetgraded'] = 'ບໍ່ໄດ້ຄະແນນ';
$string['notyetviewed'] = 'ບໍ່ໄດ້ເບິ່ງ';
$string['notyourattempt'] = 'ນີ້ບໍ່ແມ່ນຄວາມພະຍາຍາມຂອງທ່ານ!';
$string['noview'] = 'ຜູ້ໃຊ້ທີ່ລົງຊື່ເຂົ້າໃຊ້ບໍ່ອະນຸຍາດໃຫ້ເບິ່ງແບບທົດສອບນີ້';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} ໄດ້ເຮັດຄວາມພະຍາຍາມ {$a->attemptnum}';
$string['numattemptsmade'] = 'ຄວາມພະຍາຍາມ {$a} ໄດ້ເຮັດໃນແບບທົດສອບນີ້';
$string['numberabbr'] = '#';
$string['numerical'] = 'ເປັນຕົວເລກ';
$string['numquestionsx'] = 'ຄຳຖາມ: {$a}';
$string['onlyteachersexport'] = 'ຄູສອນເທົ່ານັ້ນສາມາດສົ່ງອອກ';
$string['onlyteachersimport'] = 'ຄູສອນທີ່ມີສິດແກ້ໄຂເທົ່ານັ້ນສາມາດສົ່ງອອກຄຳຖາມ';
$string['onthispage'] = 'ໜ້ານີ້';
$string['open'] = 'ບໍ່ໄດ້ຕອບ';
$string['openclosedatesupdated'] = 'ປັບປຸງວັນທີ່ຄຳຖາມເປີດ ແລະ ປິດ';
$string['optional'] = 'ທາງເລືອກ';
$string['orderandpaging'] = 'ຄໍາສັ່ງ ແລະ ຫນ້າ';
$string['orderandpaging_help'] = 'ຕົວເລກ 10, 20, 30, ... ກົງກັນຂ້າມແຕ່ລະຄໍາຖາມຊີ້ໃຫ້ເຫັນລໍາດັບຂອງຄໍາຖາມ. ຕົວເລກເພີ່ມຂຶ້ນໃນຂັ້ນຕອນ 10 ເພື່ອອອກຈາກພື້ນທີ່ສໍາລັບຄໍາຖາມເພີ່ມເຕີມທີ່ຈະໃສ່. ເພື່ອຈັດຮຽງຄຳຖາມຄືນໃໝ່, ໃຫ້ປ່ຽນຕົວເລກ ຈາກນັ້ນຄລິກທີ່ປຸ່ມ "ຈັດຮຽງຄຳຖາມຄືນໃໝ່".

ເພື່ອເພີ່ມການແບ່ງໜ້າຫຼັງຈາກຄຳຖາມສະເພາະ, ໝາຍໃສ່ກ່ອງໝາຍທີ່ຢູ່ຂ້າງຄຳຖາມ ຈາກນັ້ນຄລິກທີ່ປຸ່ມ "ເພີ່ມໜ້າໃໝ່ຫຼັງຈາກຄຳຖາມທີ່ເລືອກ".

ເພື່ອຈັດລຽງຄໍາຖາມໃນຫຼາຍໆຫນ້າ, ໃຫ້ຄລິກໃສ່ປຸ່ມ ເຮັດໝາຍເລກໜ້າຄືນໃໝ່ ແລະ ເລືອກຈໍານວນຄໍາຖາມທີ່ຕ້ອງການຕໍ່ຫນ້າ.';
$string['orderingquiz'] = 'ຄໍາສັ່ງ ແລະ ຫນ້າ';
$string['outof'] = '{$a->grade} out of a maximum of {$a->maxgrade}';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'ພາບລວມຄຳຕິຊົມ';
$string['overallfeedback_help'] = 'ຄວາມຄິດເຫັນໂດຍລວມແມ່ນຂໍ້ຄວາມທີ່ສະແດງຫຼັງຈາກແບບທົດສອບໄດ້ຖືກພະຍາຍາມ. ໂດຍການລະບຸຂອບເຂດຊັ້ນຮຽນເພີ່ມເຕີມ (ເປັນເປີເຊັນ ຫຼື ເປັນຕົວເລກ), ຂໍ້ຄວາມທີ່ສະແດງສາມາດຂຶ້ນກັບຄະແນນທີ່ໄດ້ຮັບ.';
$string['overdue'] = 'ເກີນກຳນົດ';
$string['override'] = 'ລົບລ້າງ';
$string['overridedeletegroupsure'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລົບລ້າງກຸ່ມ {$a}?';
$string['overridedeleteusersure'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລົບລ້າງຜູ້ໃຊ້ {$a}?';
$string['overridegroup'] = 'ລົບລ້າງກຸ່ມ';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'ລົບລ້າງ';
$string['overrideuser'] = 'ການລົບລ້າງຜູ້ໃຊ້';
$string['overrideusereventname'] = '{$a->quiz} - ການລົບລ້າງ';
$string['page-mod-quiz-edit'] = 'ແກ້ໄຂໜ້າແບບທົດສອບ';
$string['page-mod-quiz-x'] = 'ໜ້າຊຸດແບບທົດສອບໃດໜຶ່ງ';
$string['pagesize'] = 'Attempts shown per page:';
$string['parent'] = 'ຫຼັກ';
$string['parentcategory'] = 'ປະເພດຫຼັກ';
$string['parsingquestions'] = 'ກຳລັງວິເຄາະຄຳຖາມຈາກໄຟລ໌ນຳເຂົ້າ.';
$string['partiallycorrect'] = 'ຖືກຕ້ອງບາງສ່ວນ';
$string['passworderror'] = 'The password entered was incorrect';
$string['penalty'] = 'ການປັບໄໝ';
$string['penaltyscheme'] = 'ນຳໃຊ້ການປັບໄໝ';
$string['penaltyscheme_help'] = 'ຖ້າເປີດໃຊ້ງານ, ການລົງໂທດຈະຖືກຫັກອອກຈາກເຄື່ອງໝາຍສຸດທ້າຍສໍາລັບຄໍາຖາມສໍາລັບການຕອບຜິດ. ຈໍານວນການລົງໂທດແມ່ນລະບຸໄວ້ໃນການຕັ້ງຄ່າຄໍາຖາມ. ການຕັ້ງຄ່ານີ້ ນຳໃຊ້ພຽງແຕ່ຖ້າເປີດໃຊ້ໂໝດປັບຕົວ.';
$string['percentcorrect'] = 'ສ່ວນຮ້ອຍທີ່ຖືກຕ້ອງ';
$string['pleaseclose'] = 'ການຮ້ອງຂໍຂອງທ່ານໄດ້ຖືກດໍາເນີນການແລ້ວ. ດຽວນີ້ທ່ານສາມາດປິດໜ້າຈໍນີ້ໄດ້';
$string['pluginadministration'] = 'ການບໍລິຫານແບບທົດສອບ';
$string['pluginname'] = 'ແບບທົດສອບ';
$string['popup'] = 'Show quiz in a &quot;secure&quot; window';
$string['popupblockerwarning'] = 'ພາກສ່ວນຂອງການສອບເສັງແມ່ນຢູ່ໃນໂຫມດທີ່ປອດໄພນີ້, ນີ້ໝາຍຄວາມວ່າ ທ່ານຈໍາເປັນຕ້ອງເຮັດແບບທົດສອບຢູ່ໃນໜ້າຈໍທີ່ປອດໄພ. ກະລຸນາປິດຕົວບລັອກປັອບອັບຂອງທ່ານ. ຂອບໃຈ.';
$string['popupnotice'] = 'ນັກຮຽນຈະເຫັນແບບທົດສອບນີ້ຢູ່ໃນປ່ອງຢ້ຽມທີ່ປອດໄພ';
$string['preprocesserror'] = 'ເກີດມີຂໍ້ຜິດພາດໃນລະຫວ່າງປະເມີນຜົນລ່ວງໜ້າ!';
$string['preview'] = 'ເບິ່ງຕົວຢ່າງ';
$string['previewquestion'] = 'ເບິ່ງຕົວຢ່າງຄຳຖາມ';
$string['previewquiz'] = 'ເບິ່ງຕົວຢ່າງ {$a}';
$string['previewquiznow'] = 'ເບິ່ງຕົວຢ່າງແບບທົດສອບດຽວນີ້';
$string['previous'] = 'ສະຖານະກ່ອນໜ້າ';
$string['publish'] = 'ເຜີຍແຜ່';
$string['publishedit'] = 'ທ່ານຕ້ອງມີສິດອະນຸຍາດໃນລາຍວິຊາການເຜີຍແຜ່ເພື່ອເພີ່ມ ຫຼື ແກ້ໄຂຄຳຖາມໃນປະເພດນີ້';
$string['qbrief'] = 'ຖາມ {$a}';
$string['qname'] = 'ຊື່';
$string['qti'] = 'ຮູບແບບ IMS QTI';
$string['qtypename'] = 'ຊື່, ປະເພດ';
$string['question'] = 'ຄຳຖາມ';
$string['questionbankmanagement'] = 'ການຈັດການທະນາຄານຄຳຖາມ';
$string['questionbehaviour'] = 'ພຶດຕິກຳຄຳຖາມ';
$string['questioncats'] = 'ປະເພດຄຳຖາມ';
$string['questiondeleted'] = 'This question has been deleted. Please contact your teacher';
$string['questioninuse'] = 'ຄຳຖາມ \'{$a->questionname}\' ປະຈຸບັນກຳລັງຖືກໃຊ້ໃນ: <br />{$a->quiznames}<br />ຄຳຖາມດັ່ງກ່າວຈະບໍ່ຖືກລຶບອອກຈາກແບບສອບຖາມເຫຼົ່ານີ້ແຕ່ພຽງແຕ່ອອກຈາກລາຍການໝວດໝູ່ເທົ່ານັ້ນ.';
$string['questionmissing'] = 'ຄຳຖາມສຳລັບຊ່ວງທີ່ຂາດຫາຍໄປ';
$string['questionname'] = 'ຊື່ຄຳຖາມ';
$string['questionnonav'] = '<span class="accesshide">ຄຳຖາມ </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">ຂໍ້ມູນ </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'ຄຳຖາມ {$a} ບໍ່ໄດ້ຖືກໂຫຼດຈາກຖານຂໍ້ມູນ';
$string['questionorder'] = 'ລຳດັບຄຳຖາມ';
$string['questions'] = 'ຄຳຖາມ';
$string['questionsinclhidden'] = 'ຄຳຖາມ (ລວມມີທີ່ຖືກເຊື່ອງໄວ້)';
$string['questionsinthisquiz'] = 'ຄຳຖາມໃນແບບທົດສອບນີ້';
$string['questionsperpage'] = 'ຄຳຖາມຕໍ່ໜ້າ';
$string['questionsperpageselected'] = 'ຄໍາຖາມຕໍ່ຫນ້າໄດ້ຖືກຕັ້ງໄວ້ ເພື່ອໃຫ້ຫນ້າເວັບໄດ້ຖືກແກ້ໄຂໃນປັດຈຸບັນ. ດັ່ງນັ້ນ, ການຄວບຄຸມຫນ້າທີ່ຖືກປິດໃຊ້ງານ. ທ່ານສາມາດປ່ຽນສິ່ງນີ້ໄດ້ໃນ {$a}.';
$string['questionsperpagex'] = 'ຄຳຖາມຕໍ່ໜ້າ: {$a}';
$string['questiontext'] = 'ຂໍ້ຄວາມຄຳຖາມ';
$string['questiontextisempty'] = '[ຂໍ້ຄວາມຄຳຖາມຫວ່າງເປົ່າ]';
$string['questiontype'] = 'ປະເພດຄຳຖາມ {$a}';
$string['questiontypesetupoptions'] = 'ຕັ້ງຄ່າທາງເລືອກສຳລັບປະເພດຄຳຖາມ:';
$string['quiz:attempt'] = 'ຄວາມພະຍາຍາມຕອບແບບທົດສອບ';
$string['quiz:deleteattempts'] = 'ລຶບຄວາມພະຍາຍາມຕອບແບບທົດສອບ';
$string['quiz:grade'] = 'ໃຫ້ຄະແນນແບບສອບຖາມດ້ວຍຕົວເອງ';
$string['quiz:manage'] = 'ຈັດການແບບທົດສອບ';
$string['quiz:preview'] = 'ເບິ່ງຕົວຢ່າງແບບທົດສອບ';
$string['quiz:regrade'] = 'ໃຫ້ຄະແນນຄືນໃໝ່ໃນຄວາມພະຍາຍາມການຕອບແບບທົດສອບ';
$string['quiz:reviewmyattempts'] = 'ທົບທວນຄວາມພະຍາຍາມຂອງທ່ານເອງ';
$string['quiz:view'] = 'ເບິ່ງຂໍ້ມູນແບບທົດສອບ';
$string['quiz:viewreports'] = 'ເບິ່ງການລາຍງານແບບທົດສອບ';
$string['quizavailable'] = 'ແບບທົດສອບມີໃຫ້ຈົນກວ່າ: {$a}';
$string['quizclose'] = 'ເລືອກແບບທົດສອບ';
$string['quizclosed'] = 'ແບບທົດສອບນີ້ປິດໃນ {$a}';
$string['quizcloses'] = 'ປິດແບບທົດສອບ';
$string['quizisclosed'] = 'ແບບທົດສອບນີ້ປິດແລ້ວ';
$string['quizisclosedwillopen'] = 'ປິດແບບທົດສອບແລ້ວ (ເປີດ {$a})';
$string['quizisopen'] = 'ເປີດແບບທົດສອບນີ້';
$string['quizisopenwillclose'] = 'ເປີດແບບທົດສອບແລ້ວ (ປິດ {$a})';
$string['quiznavigation'] = 'ການນຳທາງແບບທົດສອບ';
$string['quiznotavailable'] = 'The quiz will not be available until: {$a}';
$string['quizopen'] = 'ເປີດແບບທົດສອບ';
$string['quizopenclose'] = 'ວັນທີເປີດ ແລະ ປິດ';
$string['quizopenclose_help'] = 'ນັກຮຽນ ສາມາດເລີ່ມຕົ້ນຄວາມພະຍາຍາມຂອງເຂົາເຈົ້າພຽງແຕ່ຫຼັງຈາກເວລາເປີດ ແລະ ເຂົາເຈົ້າຕ້ອງສໍາເລັດຄວາມພະຍາຍາມຂອງເຂົາເຈົ້າກ່ອນເວລາປິດ.';
$string['quizopened'] = 'ແບບທົດສອບແມ່ນເປີດ';
$string['quizopens'] = 'ເປີດແບບທົດສອບ';
$string['quizopenwillclose'] = 'ແບບທົດສອບນີ້ແມ່ນເປີດ, ຈະປິດເທິງ {$a} ທີ່';
$string['quizordernotrandom'] = 'ຄໍາສັ່ງຂອງແບບທົດສອບບໍ່ຖືກສັບປ່ຽນ';
$string['quizorderrandom'] = '* ຄໍາສັ່ງຂອງແບບທົດສອບຈະຖືກສັບປ່ຽນ';
$string['quizsettings'] = 'ການຕັ້ງຄ່າແບບທົດສອບ';
$string['quiztimelimit'] = 'Time limit: {$a}';
$string['quiztimer'] = 'ຕົວຈັບເວລາແບບທົດສອບ';
$string['quizwillopen'] = 'ແບບທົດສອບນີ້ຈະເປີດ {$a}';
$string['random'] = 'ຄຳຖາມແບບສຸ່ມ';
$string['randomcreate'] = 'ສ້າງຄຳຖາມແບບສຸ່ມ';
$string['randomfromcategory'] = 'ຄຳຖາມແບບສຸ່ມຈາກປະເພດ:';
$string['randomfromexistingcategory'] = 'ຄຳຖາມແບບສຸ່ມຈາກປະເພດທີ່ມີຢູ່';
$string['randomnosubcat'] = 'ຄຳຖາມຈາກປະເພດນີ້ເທົ່ານັ້ນ, ບໍ່ແມ່ນປະເພດຍ່ອຍຂອງມັນ.';
$string['randomquestionusinganewcategory'] = 'ຄຳຖາມແບບສຸ່ມກຳລັງນຳໃຊ້ປະເພດໃໝ່';
$string['randomwithsubcat'] = 'ຄຳຖາມຈາກປະເພດນີ້ ແລະ ໝວດຍ່ອຍຂອງມັນ.';
$string['readytosend'] = 'ທ່ານກຳລັງຈະສົ່ງແບບທົດສອບທັງໝົດຂອງທ່ານເພື່ອໃຫ້ຄະແນນ. ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການສືບຕໍ່?';
$string['reattemptquiz'] = 'ຄວາມພະຍາຍາມຕອບແບບທົດສອບຄືນໃໝ່';
$string['recentlyaddedquestion'] = 'ຄຳຖາມທີ່ໄດ້ເພີ່ມຫຼ້າສຸດ!';
$string['recurse'] = 'Display questions from sub-categories too';
$string['regrade'] = 'ໃຫ້ຄະແນນຄືນໃໝ່ຄວາມພະຍາຍາມທັງໝົດ';
$string['regradecomplete'] = 'ຄວາມພະຍາຍາມທັງໝົດໄດ້ໃຫ້ຄະແນນຄືນໃໝ່ແລ້ວ';
$string['regradecount'] = '{$a->changed} ຈາກຄະແນນທັງໝົດ {$a->attempt} ທີ່ໄດ້ປ່ຽນແປງ';
$string['regradedisplayexplanation'] = 'ຄວາມພະຍາຍາມທີ່ມີການປ່ຽນແປງໃນລະຫວ່າງການສະແດງເປັນລິ້ງເຊື່ອມຕໍ່ກັບໜ້າຈໍການທົບທວນຄືນຄໍາຖາມ';
$string['regradenotallowed'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດທີ່ຈະໃຫ້ຄະແນນຄືນໃໝ່ແບບທົດສອບນີ້';
$string['regradingquestion'] = 'ການໃຫ້ຄະແນນຄືນໃໝ່ "{$a}".';
$string['regradingquiz'] = 'ການໃຫ້ຄະແນນແບບທົດສອບຄືນໃໝ່ "{$a}"';
$string['remove'] = 'ເອົາອອກ';
$string['removeallquizattempts'] = 'ລຶບຄວາມພະຍາຍາມແບບທົດສອບທັງໝົດ';
$string['removeemptypage'] = 'ລຶບໜ້າເປົ່າຫວ່າງ';
$string['removeselected'] = 'ລຶບທີ່ໄດ້ເລືອກ';
$string['rename'] = 'ປ່ຽນຊື່';
$string['renderingserverconnectfailed'] = 'ເຊີບເວີ {$a} ລົ້ມເຫຼວໃນການປະມວນຜົນຄຳຮ້ອງຂໍ RQP. ກວດເບິ່ງວ່າ URL ຖືກຕ້ອງ.';
$string['reorderquestions'] = 'ຈັດລຳດັບຄຳຖາມຄືນໃໝ່';
$string['reordertool'] = 'ສະແດງເຄື່ອງມືການລຽງລຳດັບຄືນໃໝ່';
$string['repaginate'] = 'ການຈັດໜ້າຄືນໃໝ່ກັບຄຳຖາມ {$a} ຕໍ່ໜ້າ';
$string['repaginatecommand'] = 'ການຈັດໜ້າຄືນໃໝ່';
$string['repaginatenow'] = 'ການຈັດໜ້າຄືນໃໝ່ດຽວນີ້';
$string['replace'] = 'ປ່ຽນແທນ';
$string['replacementoptions'] = 'ທາງເລືອກການປ່ຽນແທນ';
$string['report'] = 'ການລາຍງານ';
$string['reportanalysis'] = 'ວິເຄາະລາຍການ';
$string['reportfullstat'] = 'ສະຖິຕິລະອຽດ';
$string['reportmulti_percent'] = 'ຫຼາຍເປີເຊັນ';
$string['reportmulti_q_x_student'] = 'ຫຼາຍຕົວເລືອກນັກຮຽນ';
$string['reportmulti_resp'] = 'ການຕອບກັບແຕ່ລະຄົນ';
$string['reportnotfound'] = 'ການລາຍງານທີ່ບໍ່ຮູ້ ({$a})';
$string['reportoverview'] = 'ພາບລວມ';
$string['reportregrade'] = 'ຄວາມພະຍາຍາມໃຫ້ຄະແນນຄືນໃໝ່';
$string['reportresponses'] = 'ການຕອບກັບລະອຽດ';
$string['reports'] = 'ລາຍງານ';
$string['reportsimplestat'] = 'ສະຖິຕິແບບງ່າຍ';
$string['requirepassword'] = 'ລະຫັດຜ່ານທີ່ຈຳເປັນ';
$string['requirepassword_help'] = 'ຖ້າລະຫັດຜ່ານຖືກລະບຸ, ນັກຮຽນຕ້ອງໃສ່ມັນເພື່ອພະຍາຍາມຕອບແບບທົດສອບ.';
$string['requirepasswordmessage'] = 'To attempt this quiz you need to know the quiz password';
$string['requiresubnet'] = 'ທີ່ຢູ່ເຄື່ອຂ່າຍທີ່ຕ້ອງການ';
$string['requiresubnet_help'] = 'ການເຂົ້າເຖິງ ແບບທົດສອບອາດຈະຖືກຈໍາກັດຢູ່ໃນເຄືອຂ່າຍຍ່ອຍສະເພາະໃນ LAN ຫຼື ອິນເຕີເນັດໂດຍການລະບຸລາຍຊື່ທີ່ແຍກດ້ວຍເຄື່ອງໝາຍຈຸດຂອງຕົວເລກທີ່ຢູ່ IP ບາງສ່ວນ ຫຼື ເຕັມ. ນີ້ສາມາດເປັນປະໂຫຍດສໍາລັບແບບທົດສອບທີ່ມີການກວດສອບ (proctored), ເພື່ອຮັບປະກັນວ່າ ມີພຽງແຕ່ຄົນໃນສະຖານທີ່ສະເພາະໃດໜຶ່ງສາມາດເຂົ້າເຖິງແບບທົດສອບໄດ້.';
$string['response'] = 'ການຕອບກັບ';
$string['responses'] = 'ການຕອບກັບ';
$string['results'] = 'ຜົນໄດ້ຮັບ';
$string['reuseifpossible'] = 'ເອົາການນຳໃຊ້ຄືນໃໝ່ກ່ອນໜ້າອອກ';
$string['reverttodefaults'] = 'ປີ້ນກັບຫາແບບທົດສອບມາດຕະຖານ';
$string['review'] = 'ທົບທວນຄືນ';
$string['reviewafter'] = 'ອະນຸຍາດທົບທວນຄືນຫຼັງຈາກປິດແບບທົດສອບແລ້ວ';
$string['reviewalways'] = 'ອະນຸຍາດທົບທວນຄືນໃນວລາໃດໜຶ່ງ';
$string['reviewattempt'] = 'ພະຍາຍາມທົບທວນຄືນ';
$string['reviewbefore'] = 'ອະນຸຍາດທົບທວນຄືນໃນເວລາເປີດແບບທົດສອບ';
$string['reviewclosed'] = 'ຫຼັງຈາກປິດແບບທົດສອບແລ້ວ';
$string['reviewduring'] = 'ໃນລະຫວ່າງຄວາມພະຍາຍາມ';
$string['reviewimmediately'] = 'ທັນທີຫຼັງຈາກຄວາມພະຍາຍາມ';
$string['reviewnever'] = 'ບໍ່ເຄີຍອະນຸຍາດການທົບທວນຄືນ';
$string['reviewofattempt'] = 'ການທົບທວນຄືນຄວາມພະຍາຍາມ {$a}';
$string['reviewofpreview'] = 'ການທົບທວນຄືນຂອງຕົວຢ່າງ';
$string['reviewopen'] = 'ພາຍຫຼັງ, ໃນຂະນະທີ່ແບບທົດສອບຍັງຄົງເປີດຢູ່';
$string['reviewoptions'] = 'ນັກຮຽນອາດຈະທົບທວນຄືນ';
$string['reviewoptionsheading'] = 'ທາງເລືອກການທົບທວນຄືນ';
$string['reviewresponse'] = 'ທົບທວນຄືນການຕອບກັບ';
$string['reviewresponsetoq'] = 'ທົບທວນຄືນການຕອບກັບ (ຄຳຖາມ {$a})';
$string['reviewthisattempt'] = 'ທົບທວນຄືນການຕອບກັບຂອງທ່ານຫາຄວາມພະຍາຍາມນີ້';
$string['rqp'] = 'ຄຳຖາມທາງໄກ';
$string['rqps'] = 'ຄຳຖາມທາງໄກ';
$string['sameasoverall'] = 'ຄືກັນກັບຄະແນນລວມ';
$string['save'] = 'ບັນທຶກ';
$string['saveandedit'] = 'ບັນທຶກການປ່ຽນແປງ ແລະ ແກ້ໄຂຄຳຖາມ';
$string['saveattemptfailed'] = 'ລົ້ມເຫຼວໃນການບັນທຶກຄວາມພະຍາຍາມຕອບແບບທົດສອບໃນປະຈຸບັນ.';
$string['savedfromdeletedcourse'] = 'ບັນທຶກຈາກລາຍວິຊາທີ່ຖືກລຶບ "{$a}"';
$string['savegrades'] = 'ບັນທຶກຄະແນນ';
$string['savemyanswers'] = 'ບັນທຶກຄຳຕອບຂອງຂ້ອຍ';
$string['savenosubmit'] = 'ບັນທຶກໂດຍບໍ່ຕ້ອງສົ່ງ';
$string['saveoverrideandstay'] = 'ບັນທຶກ ແລະ ປ້ອນເຂົ້າການລົບລ້າງອື່ນ';
$string['savequiz'] = 'ບັນທຶກແບບທົດສອບທັງໝົດນີ້';
$string['saving'] = 'ກຳລັງບັນທຶກ';
$string['savingnewgradeforquestion'] = 'ກຳລັງບັນທຶກຄະແນນໃໝ່ສຳລັບລະຫັດປະຈຳຕົວຄຳຖາມ {$a}.';
$string['savingnewmaximumgrade'] = 'ກຳລັງບັນທຶກຄະແນນສູງສຸດໃໝ່';
$string['score'] = 'ຄະແນນດິບ';
$string['scores'] = 'ຄະແນນ';
$string['select'] = 'ເລືອກ';
$string['selectall'] = 'ເລືອກທັງໝົດ';
$string['selectcategory'] = 'ເລືອກປະເພດ';
$string['selectedattempts'] = 'ເລືອກຄວາມພະຍາຍາມແລ້ວ...';
$string['selectnone'] = 'ບໍ່ເລືອກທັງໝົດ';
$string['selectquestiontype'] = '-- ເລືອກປະເພດຄຳຖາມ --';
$string['serveradded'] = 'ເພີ່ມເຊີບເວີແລ້ວ';
$string['serveridentifier'] = 'ຕົວລະບຸ';
$string['serverinfo'] = 'ຂໍ້ມູນເຊີບເວີ';
$string['servers'] = 'ເຊີບເວີ';
$string['serverurl'] = 'URL ເຊີບເວີ';
$string['settingsoverrides'] = 'ການຕັ້ງຄ່າການລົບລ້າງ';
$string['shortanswer'] = 'ຄຳຕອບສັ້ນ';
$string['show'] = 'ສະແດງ';
$string['showall'] = 'ສະແດງຄຳຖາມທັງໝົດໃນໜຶ່ງໜ້າ';
$string['showblocks'] = 'ສະແດງບລັອກໃນເວລາພະຍາຍາມຕອບແບບທົດສອບ';
$string['showblocks_help'] = 'ຖ້າຕັ້ງເປັນແມ່ນແລ້ວ, ບຼັອກປົກກະຕິຈະຖືກສະແດງໃນລະຫວ່າງພະຍາຍາມຕອບແບບທົດສອບ';
$string['showbreaks'] = 'ສະແດງການແບ່ງໜ້າ';
$string['showcategorycontents'] = 'ສະແດງເນື້ອໃນປະເພດ {$a->arrow}';
$string['showcorrectanswer'] = 'ໃນຄຳຕິຊົມ, ສະແດງຄຳຕອບທີ່ຖືກຕ້ອງບໍ?';
$string['showdetailedmarks'] = 'ສະແດງລາຍລະອຽດເຄື່ອງໝາຍ';
$string['showeachpage'] = 'ສະແດງໜ້າໜຶ່ງໃນເວລາດຽວ';
$string['showfeedback'] = 'ຫຼັງຈາກການຕອບຄຳຖາມ, ສະແດງຄຳຕິຊົມບໍ?';
$string['showinsecurepopup'] = 'ໃຊ້ໜ້າຈໍປ໊ອບອັບ \'ປອດໄພ\' ເພື່ອພະຍາຍາມ';
$string['shownoattempts'] = 'ສະແດງໃຫ້ເຫັນນັກຮຽນທີ່ບໍ່ມີຄວາມພະຍາຍາມ';
$string['shownoattemptsonly'] = 'ສະແດງໃຫ້ເຫັນພຽງແຕ່ນັກຮຽນທີ່ບໍ່ມີຄວາມພະຍາຍາມ';
$string['showteacherattempts'] = 'ສະແດງຄວາມພະຍາຍາມຄູສອນ';
$string['showuserpicture'] = 'ສະແດງຮູບພາບຂອງຜູ້ໃຊ້';
$string['shuffle'] = 'ຊັບປ່ຽນ';
$string['shuffleanswers'] = 'ຄຳຖາມຊັບປ່ຽນ';
$string['shuffledrandomly'] = 'ຊັບປ່ຽນແບບສຸ່ມ';
$string['shufflequestions'] = 'Shuffle questions';
$string['shufflewithin'] = 'ຊັບປ່ຽນພາຍໃນຄຳຖາມ';
$string['shufflewithin_help'] = 'ຖ້າເປີດໃຊ້ງານ, ພາກສ່ວນທີ່ສ້າງຂຶ້ນແຕ່ລະຄໍາຖາມຈະຖືກສຸ່ມໃສ່ແຕ່ລະຄັ້ງທີ່ນັກຮຽນພະຍາຍາມແບບສອບຖາມ, ທາງເລືອກຍັງຖືກເປີດໃຊ້ໃນການຕັ້ງຄ່າຄໍາຖາມ. ການຕັ້ງຄ່ານີ້ນຳໃຊ້ກັບຄຳຖາມທີ່ມີຫຼາຍພາກສ່ວນເຊັ່ນ: ຄຳຖາມຫຼາຍທາງເລືອກ ຫຼື ຄຳຖາມທີ່ກົງກັນ.';
$string['singleanswer'] = 'ເລືອກໜຶ່ງຄຳຖາມ.';
$string['sortage'] = 'ລຽງໂດຍອາຍຸ';
$string['sortalpha'] = 'ລຽງໂດຍຊື່';
$string['sortquestionsbyx'] = 'ລຽງຄຳຖາມໂດຍ: {$a}';
$string['sortsubmit'] = 'ລຽງຄຳຖາມ';
$string['sorttypealpha'] = 'ລຽງໂດຍປະເພດ, ຊື່';
$string['specificapathnotonquestion'] = 'ເສັ້ນທາງໄຟລ໌ທີ່ລະບຸບໍ່ໄດ້ຢູ່ໃນຄໍາຖາມທີ່ລະບຸໄວ້';
$string['specificquestionnotonquiz'] = 'ຄໍາຖາມທີ່ລະບຸບໍ່ໄດ້ຢູ່ໃນແບບທົດສອບທີ່ລະບຸໄວ້';
$string['startagain'] = 'ເລີ່ມຕົ້ນອີກຄັ້ງ';
$string['startattempt'] = 'ເລີ່ມຕົ້ນຄວາມພະຍາຍາມ';
$string['startedon'] = 'ເລີ່ມແລ້ວໃນ';
$string['startnewpreview'] = 'ເລີ່ມເບິ່ງຕົວຢ່າງໃໝ່';
$string['statenotloaded'] = 'ສະຖານະສຳລັບຄຳຖາມ {$a} ບໍ່ໄດ້ຖືກໂຫຼດຈາກຖານຂໍ້ມູນ';
$string['status'] = 'ສະຖານະ';
$string['stoponerror'] = 'ຢຸດຄວາມຜິດພາດ';
$string['submitallandfinish'] = 'ສົ່ງທັງໝົດ ແລະ ສຳເລັດ';
$string['subneterror'] = 'ຂໍອະໄພ, ແບບສອບຖາມນີ້ຖືກລັອກເພື່ອໃຫ້ມັນສາມາດເຂົ້າເຖິງໄດ້ຈາກບາງບ່ອນເທົ່ານັ້ນ. ໃນປັດຈຸບັນຄອມພິວເຕີຂອງທ່ານບໍ່ແມ່ນໜຶ່ງໃນບັນດາຜູ້ທີ່ອະນຸຍາດໃຫ້ໃຊ້ແບບທົດສອບນີ້.';
$string['subnetnotice'] = 'ແບບສອບຖາມນີ້ໄດ້ຖືກລັອກເພື່ອໃຫ້ມັນສາມາດເຂົ້າເຖິງໄດ້ຈາກບາງບ່ອນເທົ່ານັ້ນ. ຄອມພິວເຕີຂອງທ່ານບໍ່ໄດ້ຢູ່ໃນເຄືອຂ່າຍຍ່ອຍທີ່ໄດ້ຮັບອະນຸຍາດ. ແນວໃດກໍ່ດີໃນຖານະເປັນຄູສອນ ທ່ານໄດ້ຮັບອະນຸຍາດໃຫ້ເບິ່ງຕົວຢ່າງ.';
$string['subplugintype_quiz'] = 'ລາຍງານ';
$string['subplugintype_quiz_plural'] = 'ລາຍງານ';
$string['substitutedby'] = 'ຈະຖືກທົດແທນໂດຍ';
$string['summaryofattempt'] = 'ສະຫຼຸບຄວາມພະຍາຍາມ';
$string['summaryofattempts'] = 'ສະຫຼຸບຄວາມພະຍາຍາມກ່ອນໜ້າຂອງທ່ານ';
$string['temporaryblocked'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດໃຫ້ພະຍາຍາມຕອບແບບທົດສອບອີກຄັ້ງເປັນການຊົ່ວຄາວ.<br />ທ່ານຈະສາມາດພະຍາຍາມອີກຄັ້ງໜຶ່ງໃນ:';
$string['theattempt'] = 'ຄວາມພະຍາຍາມ';
$string['time'] = 'ເວລາ';
$string['timecompleted'] = 'ສຳເລັດແລ້ວ';
$string['timedelay'] = 'ທ່ານຍັງບໍ່ໄດ້ອະນຸຍາດໃຫ້ເຮັດແບບທົດສອບ ເພາະວ່າທ່ານຍັງບໍ່ໄດ້ຜ່ານເວລາລ່າຊ້າກ່ອນທີ່ຈະພະຍາຍາມແບບທົດສອບອື່ນ';
$string['timeleft'] = 'ເວລາທີ່ຍັງເຫຼືອ';
$string['timelimit'] = 'ເວລາຈຳກັດ';
$string['timelimitexeeded'] = 'ຂໍອະໄພ! ແບບທົດສອບເກີນຈຳກັດເວລາ!';
$string['timestr'] = 'ໃນ%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'ໝົດເວລາ!';
$string['timetaken'] = 'ເວລາທີ່ໃຊ້';
$string['tofile'] = 'ຫາໄຟລ໌';
$string['tolerance'] = 'ຄວາມທົນທານ';
$string['toomanyrandom'] = 'ຈໍານວນຂອງຄໍາຖາມແບບສຸ່ມທີ່ຕ້ອງການແມ່ນຫຼາຍກ່ວາທີ່ຍັງມີຢູ່ໃນປະເພດ!';
$string['top'] = 'ເທິງສຸດ';
$string['totalquestionsinrandomqcategory'] = 'ທັງໝົດ {$a} ຄຳຖາມໃນປະເພດ.';
$string['true'] = 'ຖືກ';
$string['truefalse'] = 'ຖືກ/ຜິດ';
$string['type'] = 'ປະເພດ';
$string['unfinished'] = 'ເປີດ';
$string['ungraded'] = 'ບໍ່ໄດ້ຄະແນນ';
$string['unit'] = 'ຫົວໜ່ວຍ';
$string['unknowntype'] = 'ບໍ່ຮອງຮັບປະເພດຄຳຖາມຢູ່ແຖວ {$a}. ຄຳຖາມຈະຖືກລະເລີຍ';
$string['unusedcategorydeleted'] = 'This category has been deleted because, after deleting the course, its questions weren\'t used anymore.';
$string['updatesettings'] = 'ປັບປຸງການຕັ້ງຄ່າແບບທົດສອບ';
$string['updatingatttemptgrades'] = 'ກຳລັງປັບປຸງຄະແນນຄວາມພະຍາຍາມ.';
$string['updatingfinalgrades'] = 'ກຳລັງປັບປຸງຄະແນນສຸດທ້າຍ';
$string['updatingthegradebook'] = 'ກຳລັງປັບປຸງປື້ມຄະແນນ.';
$string['upgradesure'] = '<div>ໂດຍສະເພາະຊຸດແບບທົດສອບ ຈະເຮັດການປ່ຽນແປງຕາຕະລາງແບບສອບຖາມທີ່ກວ້າງຂວາງ ແລະ ການປັບປຸງນີ້ຍັງບໍ່ທັນໄດ້ທົດສອບພຽງພໍເທື່ອ. ທ່ານໄດ້ຖືກຊຸກຍູ້ຢ່າງແຂງແຮງໃຫ້ສໍາຮອງຂໍ້ມູນຕາຕະລາງຖານຂໍ້ມູນຂອງທ່ານກ່ອນທີ່ຈະດໍາເນີນການ.</div>';
$string['upgradingquizattempts'] = 'ພະຍາຍາມຍົກລະດັບແບບທົດສອບ: ແບບທົດສອບ {$a->done}/{$a->outof} (ລະຫັດປະຈຳຕົວແບບທົດສອບແມ່ນ {$a->info})';
$string['upgradingveryoldquizattempts'] = 'ຍົກລະດັບຄວາມພະຍາຍາມແບບທົດສອບເກົ່າຫຼາຍ: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'ປະເພດນີ້ຖືກຮັກສາໄວ້ ແລະ ຍ້າຍໄປຢູ່ລະດັບເວັບໄຊທ໌ ເພາະວ່າ ມັນເປັນປະເພດທີ່ເຜີຍແຜ່ຍັງນຳໃຊ້ໂດຍວິຊາອື່ນໆ.';
$string['useroverrides'] = 'ການລົບລ້າງຜູ້ໃຊ້';
$string['usersnone'] = 'ບໍ່ມີນັກຮຽນໄດ້ເຂົ້າຫາແບບທົດສອບນີ້';
$string['validate'] = 'ຢືນຢັນ';
$string['viewallanswers'] = 'ເບິ່ງ {$a} ຄວາມພະຍາຍາມແບບທົດສອບ';
$string['viewallreports'] = 'ເບິ່ງລາຍງາຍສຳລັບ {$a} ຄວາມພະຍາຍາມ';
$string['viewed'] = 'ເບິ່ງແລ້ວ';
$string['warningmissingtype'] = '<b>ຄຳຖາມນີ້ແມ່ນປະເພດທີ່ຍັງບໍ່ໄດ້ຕິດຕັ້ງຢູ່ໃນ Moodle ຂອງທ່ານເທື່ອ.<br />ກະລຸນາແຈ້ງເຕືອນຜູ້ເບິ່ງແຍງລະບົບ Moodle ຂອງທ່ານ.</b>';
$string['wheregrade'] = 'ຄະແນນຂອງຂ້ອຍຢູ່ໃສ?';
$string['wildcard'] = 'ສັນຍາລັກໂຕແທນ';
$string['windowclosing'] = 'ໜ້າຈໍນີ້ຈະປິດໃນໄວໄວນີ້.';
$string['withsummary'] = 'ກັບການສະຫຼຸບສະຖິຕິ';
$string['wronguse'] = 'ທ່ານບໍ່ສາມາດນຳໃຊ້ໜ້ານີ້ຄືເຊັ່ນນັ້ນ';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'ທ່ານຈໍາເປັນຕ້ອງລົງທະບຽນໃນຫຼັກສູດນີ້ ກ່ອນທີ່ທ່ານຈະສາມາດພະຍາຍາມແບບທົດສອບນີ້';
$string['yourfinalgradeis'] = 'ຄະແນນສຸດທ້າຍຂອງທ່ານສຳລັບແບບທົດສອບນີ້ແມ່ນ {$a}.';
